Guida del software Scansione HP
Angolo | Angolo

Il software Scansione HP fornisce numerose opzioni per la scansione di foto, documenti e pellicole. È possibile salvare le immagini acquisite come file o inviarle a una destinazione selezionata. Se si sceglie di visualizzare l'anteprima delle immagini acquisite, è possibile effettuare delle regolazioni per ottenere l'effetto desiderato nella scansione completata.

In questa sezione vengono descritti i seguenti argomenti:

• Avvio di una scansione
• Regolazione delle immagini da acquisire
• Personalizzazione dei collegamenti di scansione per le scansioni future
• Finestre di dialogo del software Scansione HP
• Domande frequenti software Scansione HP
Nota Alcune funzioni descritte in questa sezione potrebbero non essere disponibili nella periferica di scansione HP in uso.

Se si verifica un problema, vedere Risoluzione dei problemi di scansione.


Avvio di una scansione

È possibile avviare una scansione utilizzando il software Scansione HP o un programma software aperto TWAIN o WIA compatibile. Per ulteriori informazioni, selezionare uno dei seguenti argomenti:

• Avvio di una scansione con il software Scansione HP
• Avviare una scansione da un programma TWAIN compatibile
• Avviare una scansione da un programma WIA compatibile


Avvio di una scansione con il software Scansione HP

Utilizzare il software Scansione HP per avviare la scansione di foto, documenti e pellicole. Se si sceglie di visualizzare l'anteprima delle immagini o delle pagine di documento acquisite nella finestra di anteprima Scansione HP, è possibile eseguire le regolazioni opportune per ottenere la dimensione e l'effetto desiderati.

Per avviare il software Scansione HP, utilizzare uno dei metodi seguenti. La periferica di scansione utilizzata potrebbe supportare solo uno o due dei metodi elencati.

• Fare doppio clic sull'icona Centro soluzioni HP sul desktop, selezionare la periferica e quindi fare clic su un pulsante di scansione. Questo metodo consente di visualizzare un'anteprima dell'oggetto acquisito prima di terminare la scansione.
• Fare doppio clic sull'icona Scansione HP sul desktop. Se viene richiesta una periferica di scansione, selezionare quella desiderata. Viene visualizzata una delle finestre di dialogo seguenti:
– Se viene visualizzata la finestra di dialogo dei collegamenti di Scansione HP, selezionare il collegamento di scansione desiderato. Se si desidera visualizzare un'anteprima della scansione, fare clic su Cambia impostazioni, quindi selezionare Mostra anteprima di scansione. Dopo aver completato l'operazione, fare clic su Scansione.

Per informazioni sui collegamenti di scansione, vedere la sezione Personalizzazione dei collegamenti di scansione per le scansioni future.

– Se la finestra di anteprima Scansione HP è visualizzata, fare clic su Scansione nuova foto.
• Premere un pulsante sul pannello anteriore della periferica di scansione HP. Per informazioni sulla scansione della periferica di scansione HP, consultare la documentazione acclusa.


Avviare una scansione da un programma TWAIN compatibile

È possibile importare un'immagine direttamente in un programma attivo, purché questo sia TWAIN compatibile. In genere, il programma è compatibile se dispone di un comando quale Acquisisci, Acquisisci file, Scansione, Importa nuovo oggetto, Inserisci da o Scanner.

Quando si esegue la scansione da un programma TWAIN compatibile, le impostazioni in tale programma determinano il funzionamento del software Scansione HP. Se viene visualizzata la finestra di anteprima Scansione HP, è possibile apportare le modifiche durante l'anteprima dell'immagine. In caso contrario, l'immagine viene inviata immediatamente al programma TWAIN compatibile.

Per informazioni sulle impostazioni di scansione TWAIN, vedere la sezione Finestra di dialogo Impostazioni di scansione TWAIN.

Suggerimento Se il programma non è TWAIN compatibile, è possibile utilizzare il software Scansione HP per salvare l'immagine come file, quindi trasferire, aprire o importare il file nel programma.
Per eseguire la scansione da un programma TWAIN compatibile
1 Avviare la scansione dal programma TWAIN compatibile. Generalmente, è possibile avviare la scansione tramite un comando o una voce di menu quale Acquisisci, Acquisisci file, Scansione, Importa nuovo oggetto, Inserisci da o Scanner.
2 Nella maggior parte dei programmi viene visualizzata una finestra di dialogo che consente di selezionare l'origine o la periferica per la scansione. Selezionare il nome della periferica o HP TWAIN.
3 Se viene visualizzata la finestra di anteprima Scansione HP, regolare le immagini come si desidera, quindi fare clic su Fine.

In caso di dubbi sulla compatibilità del programma con TWAIN o sul nome del comando, consultare la documentazione del programma specifico.


Avviare una scansione da un programma WIA compatibile

Lo standard WIA (Windows Imaging Application) costituisce un metodo di scansione delle immagini direttamente nel programma in uso, ad esempio Microsoft Word. Per eseguire le scansioni con questo metodo, utilizzare l'interfaccia utente di Microsoft anziché quella del software Scansione HP.

In genere, un programma è WIA compatibile se dispone di un comando quale Foto/Da scanner o fotocamera. In caso di dubbi sulla conformità del programma allo standard WIA, consultare la relativa documentazione.

Per eseguire la scansione da un programma WIA
Avviare la scansione dal programma WIA. Per informazioni sui comandi e le procedure da utilizzare, consultare la documentazione del programma specifico.
Nota Gli strumenti di regolazione forniti dal programma WIA sono differenti da quelli forniti dal software Scansione HP. Quando si effettua la scansione da un programma WIA, non è possibile accedere alla finestra di anteprima Scansione HP.


Regolazione delle immagini da acquisire

Nella finestra di anteprima Scansione HP è possibile regolare un'immagine acquisita in diversi modi prima del termine della scansione. Con la regolazione delle immagini nella finestra di anteprima Scansione HP si ottengono i seguenti vantaggi:

• Gli strumenti di regolazione delle immagini sono facili da trovare e da utilizzare.
• È possibile lavorare con più foto alla volta.
• È possibile trarre vantaggio dalle funzioni della periferica di scansione HP (come la rimozione di polvere e graffi e illuminazione adattiva) che migliorano la qualità dell'immagine durante la scansione.
• Le immagini sono pronte per l'uso appena terminata la scansione.
• Se si effettua una scansione con profondità di bit maggiore, l'immagine acquisita è qualitativamente migliore rispetto a quella che si otterrebbe realizzando le stesse regolazioni in un programma di elaborazione di immagini al termine della scansione.

È possibile fare delle prove con gli strumenti di regolazione nella finestra di anteprima Scansione HP. È possibile riportare l'anteprima dell'immagine al suo stato originale in qualsiasi momento (vedere Annullamento delle modifiche).

Nota 1 Alcuni strumenti di regolazione non sono disponibili per alcuni tipi di output.
Nota 2 Le impostazioni del pulsante utilizzato per iniziare una scansione determinano la visualizzazione o meno della finestra di anteprima Scansione HP. Per ulteriori informazioni, vedere la sezione Finestra di dialogo Impostazioni pulsante di scansione.

In questa sezione vengono descritti gli argomenti riportati di seguito.

• Descrizione della finestra di anteprima Scansione HP
• Selezione di un'immagine da regolare
• Aggiunta o eliminazione
• Ritaglio
• Ridimensionamento dell'output
• Rotazione o capovolgimento
• Correzione di una foto
• Correzione di un documento
• Regolazione della luminosità
• Regolazione del colore
• Regolazione della scala di grigi
• Regolazione di bianco e nero
• Regolazione del tipo di output
• Regolazione della risoluzione di output
• Annullamento delle modifiche
• Termine della scansione


Descrizione della finestra di anteprima Scansione HP

La finestra di anteprima Scansione HP consente di visualizzare le immagini acquisite. È possibile regolare le immagini prima del termine della scansione.

Layout della finestra di anteprima Scansione HP

1 | Area immagine
2 | Area strumenti
3 | Area informazioni
4 | Miniature immagine

Area immagine

Le immagini acquisite vengono visualizzate nell'area immagine.

Per scansioni di foto e pellicole, l'area immagine può contenere due schede:

• La scheda Scansione originale visualizza le immagini acquisite nella sequenza in cui vengono rilevate sulla superficie di scansione della periferica. Ogni area di selezione all'interno di un bordo tratteggiato rappresenta un'immagine che sarà inclusa nella scansione completata. Il bordo visualizzato in costante movimento identifica l'immagine selezionata che verrà modificata con l'utilizzo degli strumenti di regolazione.
Nota 1 Ad eccezione del ritaglio, le regolazioni delle immagini non vengono visualizzate nella scheda Scansione originale.
Nota 2 La scheda Scansione originale è disponibile solo per scansioni di foto e pellicole posizionate sul vetro di una periferica di scansione HP collegata direttamente al computer.
• La scheda Unica immagine visualizza l'immagine selezionata e costituisce l'area di lavoro per la regolazione di questa immagine.

Per scansioni di documenti, l'area immagine visualizza la pagina del documento correntemente selezionata e mostra le regolazioni apportate a tale pagina.

Per informazioni sulla selezione di un'immagine o una pagina da regolare, vedere la sezione Selezione di un'immagine da regolare.

Nota Alcune regolazioni non sono visibili nella finestra di anteprima Scansione HP. Tali regolazioni vengono identificate nell'area strumenti.

Area strumenti

L'area strumenti fornisce strumenti utilizzabili per regolare l'immagine o la pagina di documento selezionata.

Area informazioni

L'area informazioni elenca informazioni importanti relative all'immagine o alla pagina di documento selezionata. È possibile modificare il tipo di output dell'immagine. Per ulteriori informazioni, vedere la sezione Regolazione del tipo di output.

Miniature immagine

L'area Immagini finali visualizza miniature di tutte le immagini o pagine di documento con le regolazioni che saranno incluse nella scansione completata. I pulsanti di navigazione e la barra di scorrimento consentono di visualizzare tutte le miniature. Il riquadro intorno a una miniatura indica l'immagine o la pagina selezionata su cui avranno effetto gli strumenti di regolazione.

Nota Alcune regolazioni non sono visibili nella finestra di anteprima Scansione HP. Tali regolazioni vengono identificate nell'area strumenti.


Selezione di un'immagine da regolare

Le regolazioni che vengono effettuate nella finestra di anteprima Scansione HP vengono applicate all'immagine o alla pagina di documento selezionata. Questa foto viene visualizzata sulla scheda Unica immagine.

Per selezionare una foto o una pellicola da regolare
Nell'area Immagini finali, utilizzare la barra di scorrimento o i pulsanti di navigazione per spostarsi sulla miniatura della foto che si desidera regolare, quindi fare clic su questa miniatura.

L'immagine selezionata viene visualizzata sulla scheda Unica immagine.

Suggerimento Fare doppio clic su un'area di selezione sulla scheda Scansione originale per selezionare tale immagine e visualizzarla sulla scheda Unica immagine.
Per selezionare una pagina di documento da regolare
Nell'area Immagini finali, utilizzare la barra di scorrimento o i pulsanti di navigazione per spostarsi sulla miniatura della pagina che si desidera regolare, quindi fare clic su questa miniatura.
Suggerimento Utilizzare le opzioni di visualizzazione dello strumento Ritaglia per scegliere quanto della pagina di documento diventa visibile nell'area di lavoro
Strumenti di regolazione disponibili
Icona | Nome strumento | Regolazione di foto e pellicole | Regolazione di pagine di documento
Icona strumento Aggiungi/Elimina | Aggiungi/Elimina | Icona segno di spunta | Icona segno di spunta
Icona strumento Ritaglia | Ritaglia | Icona segno di spunta | Icona segno di spunta
Icona strumento Ridimensiona output | Ridimensiona output | Icona segno di spunta |
Icona strumento Ruota/Capovolgi | Ruota/Capovolgi | Icona segno di spunta | Icona segno di spunta
Icona strumento Correggi foto | Correggi foto | Icona segno di spunta |
Icona strumento Correggi documento | Correggi documento |  | Icona segno di spunta
Icona strumento Schiarisci/Scurisci | Schiarisci/Scurisci | Icona segno di spunta | Icona segno di spunta
Icona strumento Regola colore | Regola colore | Icona segno di spunta |
Icona strumento Regola scala di grigi | Regola scala di grigi | Icona segno di spunta |
Icona strumento Regola bianco e nero | Regola bianco e nero | (Questo strumento è per i disegni ma non per le fotografie.) Icona segno di spunta | Icona segno di spunta
Nota Alcuni strumenti di regolazione non sono disponibili per alcuni tipi di output.


Aggiunta o eliminazione

Il software Scansione HP crea una o più aree di selezione che diventano immagini nella scansione completata. È possibile modificare la dimensione e la posizione di queste aree di selezione.

Per scansioni di foto e pellicole, è anche possibile modificare il numero di aree di selezione (se la scheda Scansione originale è disponibile).

Per scansioni di documenti, è possibile acquisire pagine di documento aggiuntive ed eliminare pagine di documento.

Aggiunta o eliminazione di un'area di selezione immagine

Le seguenti operazioni vengono applicate a scansioni di foto e video.

Per creare una nuova area di selezione
1 Fare clic sulla scheda Aggiungi/Elimina ( Icona strumento Aggiungi/Elimina), quindi fare clic su Aggiungi nuova selezione.

Il cursore si trasforma in un puntatore a croce.

2 Spostare il puntatore dove si desidera posizionare uno degli angoli dell'area di selezione, fare clic e trascinarlo sul punto in cui si desidera posizionare l'angolo opposto dell'area di selezione.
Per eliminare un'area di selezione
1 Fare clic sulla scheda Aggiungi/Elimina ( Icona strumento Aggiungi/Elimina), quindi fare clic su Elimina selezione.
2 Fare clic su Sì per confermare l'eliminazione.
Per annullare l'eliminazione di un'area di selezione
Fare clic sulla scheda Aggiungi/Elimina ( Icona strumento Aggiungi/Elimina), quindi fare clic su Annulla ultima eliminazione.

Se il pulsante Annulla ultima eliminazione non è disponibile, non è possibile annullare l'eliminazione dell'area di selezione, ma è possibile creare una nuova area di selezione al posto dell'area di selezione eliminata.

Argomenti correlati:

• Come ritagliare un'immagine
• Ridimensionamento dell'output
• Annullamento delle modifiche

Aggiunta, eliminazione o riordinamento delle pagine di documento

Le seguenti operazioni vengono applicate alle scansioni di documenti.

Per aggiungere una o più pagine di documento
1 Posizionare pagine aggiuntive nella periferica di scansione HP.
2 Fare clic sulla scheda Aggiungi/Elimina ( Icona strumento Aggiungi/Elimina), quindi fare clic su Aggiungi pagina/e.

Le nuove pagine vengono visualizzate nell'area Immagini finali dopo essere state acquisite.

Per eliminare una pagina di documento
Fare clic sulla scheda Aggiungi/Elimina ( Icona strumento Aggiungi/Elimina), quindi fare clic su Elimina pagina.
Per modificare l'ordine delle pagine di documento
Nell'area Immagini finali, fare clic su una miniatura e trascinarla nella nuova posizione.

Argomenti correlati:


Ritaglio

Impostare l'area di selezione per un'immagine acquisita prima del termine della scansione per garantire risultati ottimali in termini di qualità e per rendere immediatamente utilizzabile l'output di scansione. Dopo avere ritagliato un'immagine, l'anteprima nell'area Immagini finali visualizza l'immagine ritagliata.

Come ritagliare un'immagine

Le seguenti operazioni vengono applicate a scansioni di foto e video.

Per ritagliare un'immagine modificando l'area di selezione
1 Fare clic sulla scheda Ritaglia ( Icona strumento Ritaglia).
2 Fare clic su uno dei quadratini del bordo dell'area di selezione, quindi trascinarlo per racchiudere l'area desiderata.

Se l'immagine dispone di un formato di output stabilito, i bordi si muovono simultaneamente per garantire che il formato dell'area di selezione sia proporzionale al formato di output selezionato.

Per ritagliare un'immagine specificando le dimensioni
1 Fare clic sulla scheda Ritaglia ( Icona strumento Ritaglia).
2 Selezionare le unità desiderate dall'elenco a discesa Unità.
3 Immettere le dimensioni desiderate nelle caselle Larghezza e Altezza.

Se il formato di output dell'immagine è fisso, immettere solo una misura (larghezza o lunghezza). Il software Scansione HP calcola l'altra misura per garantire che l'area di selezione sia proporzionale al formato di output selezionato.

Per spostare l'area di selezione immagine ritagliata
1 Fare clic sulla scheda Ritaglia ( Icona strumento Ritaglia).
2 Spostare il cursore sull'area di selezione.
3 Quando il cursore diventa una freccia a quattro punte, Cursore freccia a quattro punte, trascinare il bordo dell'area di selezione nella nuova posizione.

Argomenti correlati:

• Aggiunta o eliminazione di un'area di selezione immagine
• Ridimensionamento dell'output

Come ritagliare una pagina di documento

È possibile scegliere quanto della pagina di documento visualizzare nell'area di lavoro per tutti gli strumenti di regolazione:

• Selezionare Visualizza area selezionata per visualizzare solo l'area di selezione nell'area di lavoro.
• Selezionare Visualizza scansione completa per visualizzare l'intera pagina nell'area di lavoro.
Nota Se l'area di selezione e l'intera pagina sono quasi della stessa misura, l'area di lavoro potrebbe sembrare identica per entrambe le opzioni di visualizzazione.

Le seguenti operazioni vengono applicate alle scansioni di documenti.

Per ritagliare una pagina modificando l'area di selezione
1 Fare clic sulla scheda Ritaglia ( Icona strumento Ritaglia).
2 Fare clic su uno dei quadratini del bordo dell'area di selezione, quindi trascinarlo per racchiudere l'area desiderata.
Nota Se si desidera ingrandire l'area di selezione, selezionare l'opzione Visualizza scansione completa.
Per ritagliare una pagina specificando le dimensioni
1 Fare clic sulla scheda Ritaglia ( Icona strumento Ritaglia).
2 Selezionare le unità desiderate dall'elenco a discesa Unità.
3 Immettere le dimensioni desiderate nelle caselle Larghezza e Altezza.
Per spostare l'area di selezione documento ritagliata
1 Fare clic sulla scheda Ritaglia ( Icona strumento Ritaglia).
2 Spostare il cursore sull'area di selezione.
3 Quando il cursore diventa una freccia a quattro punte, Cursore freccia a quattro punte, trascinare il bordo dell'area di selezione nella nuova posizione.


Ridimensionamento dell'output

Impostare il formato di output di un'immagine acquisita sulle dimensioni desiderate prima del termine della scansione per raccogliere la giusta quantità di dati di scansione per l'immagine e per rendere immediatamente utilizzabile l'immagine. È possibile aggiungere dimensioni dell'immagine all'elenco Adatta a formato.

Nota Se il software non dispone di dati di scansione sufficienti per creare il formato di output selezionato, la periferica di scansione HP effettuerà automaticamente una nuova scansione dell'immagine durante il completamento della scansione.

Le seguenti operazioni vengono applicate alle scansioni di foto e pellicole posizionate sul vetro di una periferica di scansione HP collegata direttamente al computer.

Per scalare l'area di selezione corrente
1 Fare clic sulla scheda Ridimensiona output ( Icona strumento Ridimensiona output).
2 Facoltativamente, selezionare un valore dall'elenco a discesa Unità per modificare le unità utilizzate per visualizzare l'immagine.
3 Selezionare l'opzione Percentuale scala, quindi effettuare una delle operazioni riportate di seguito:
• Selezionare un valore dall'elenco a discesa Percentuale scala.
• Immettere un valore nella casella Percentuale scala.
• Nella scheda Unica immagine, fare clic sul quadratino nell'angolo in basso a destra dell'immagine, quindi trascinarlo fino a ottenere il formato desiderato. Utilizzare i righelli come guide.
• Nella scheda Unica immagine, fare clic su un indicatore in uno dei righelli, quindi e trascinarlo fino a ottenere il formato desiderato.
Per selezionare un formato di output standard
1 Fare clic sulla scheda Ridimensiona output ( Icona strumento Ridimensiona output).
2 Facoltativamente, selezionare un valore dall'elenco a discesa Unità per modificare le unità utilizzate per visualizzare l'immagine.
3 Selezionare l'opzione Adatta a formato, quindi selezionare il formato desiderato dall'elenco a discesa.

Il software Scansione HP ritaglia l'immagine nella parte più grande dell'area di selezione e seleziona l'orientamento. Le proporzioni dell'area di selezione ora sono bloccate nella dimensione selezionata.

Per creare un formato di output personalizzato
1 Fare clic sulla scheda Ridimensiona output ( Icona strumento Ridimensiona output).
2 Selezionare l'opzione Adatta a formato, quindi fare clic su Personalizzato.
3 Nella finestra di dialogo Dimensioni di output personalizzate, eseguire le operazioni riportate di seguito:
a Selezionare le unità desiderate dall'elenco a discesa Unità.
b Immettere le dimensioni desiderate nelle caselle Larghezza e Altezza.
c Per modificare il nome consigliato, selezionare la casella di controllo Nome definito dall'utente, quindi immettere un nome per questo formato personalizzato nella casella Nome.
d Fare clic su OK.
Per eliminare un formato di output personalizzato
1 Fare clic sulla scheda Ridimensiona output ( Icona strumento Ridimensiona output).
2 Selezionare l'opzione Adatta a formato, quindi fare clic su Personalizzato.
3 Nella finestra di dialogo Dimensioni di output personalizzate, fare clic sulla scheda Elimina.
4 Selezionare il formato che si desidera eliminare, quindi fare clic su OK.

Argomenti correlati:


Rotazione o capovolgimento

È possibile ruotare un'immagine con incrementi di 90 gradi in senso orario o antiorario.

È possibile capovolgere specularmente un'immagine rispetto al suo asse verticale. Capovolgendo un'immagine vengono visualizzati gli elementi dell'immagine nel lato opposto rispetto alla posizione originale.

Le seguenti operazioni vengono applicate a tutti i tipi di scansione.

Per ruotare un'immagine di 90 gradi
Fare clic sulla scheda Ruota/Capovolgi ( Icona strumento Ruota/Capovolgi), quindi effettuare una delle operazioni riportate di seguito:
• Per ruotare in senso antiorario, fare clic su Ruota a sinistra ( Icona Ruota a sinistra).
• Per ruotare in senso orario, fare clic su Ruota a destra ( Icona Ruota a destra).
Per capovolgere specularmente un'immagine
Fare clic sulla scheda Ruota/Capovolgi ( Icona strumento Ruota/Capovolgi), quindi fare clic su Capovolgi ( Icona Capovolgi).


Correzione di una foto

Con il software Scansione HP vengono forniti diversi strumenti con cui è possibile regolare l'output di scansione per compensare la scarsa qualità degli originali.

Le seguenti regolazioni vengono applicate a scansioni di foto e video.

Ripristino di colori sbiaditi

Il software Scansione HP può ripristinare i colori originali di una foto sbiadita o di una pellicola positiva.

Per ripristinare i colori sbiaditi in un'immagine
Fare clic sulla scheda Correggi foto ( Icona strumento Correggi foto), quindi selezionare la casella di controllo Ripristina colore sbiadito. Per tornare ai colori originali, deselezionare la casella di controllo Ripristina colore sbiadito.

Applicazione di illuminazione adattiva

La tecnologia di illuminazione adattiva bilancia la relazione tra zone chiare e scure di una foto, mantenendo i contrasti delicati e riducendo quelli troppo marcati per consentire una riproduzione di foto molto più simile alla visione reale.

L'impostazione di illuminazione adattiva è particolarmente utile per le foto che corrispondono alle seguenti descrizioni:

• Scene di esterni in cui è presente sia sole che ombra
• Giornate nuvolose quando la foto riflette il bagliore del cielo
• Scene di interni acquisite con il flash (per attutire o ridurre l'effetto del flash)
• Scene con retroilluminazione nelle quali il soggetto è troppo lontano dal flash o è fortemente in controluce (ad esempio, il soggetto è di fronte a una finestra in piena luce)
Nota L'illuminazione adattiva potrebbe non essere disponibile se l'immagine acquisita risultante genera un file di dimensioni molto grandi.
Per bilanciare l'illuminazione in un'immagine
1 Fare clic sulla scheda Correggi foto ( Icona strumento Correggi foto), quindi selezionare la casella di controllo Applica illuminazione adattiva.
2 Trascinare il dispositivo di scorrimento Applica illuminazione adattiva sull'impostazione desiderata o immettere un valore nella casella.
3 Per tornare ai colori originali, deselezionare la casella di controllo Applica illuminazione adattiva.

Rimozione di polvere e graffi

Il software Scansione HP può interpretare i dati dell'immagine per rimuovere i segni provocati da polvere e graffi.

Per rimuovere polvere e graffi da un'immagine
1 Fare clic sulla scheda Correggi foto ( Icona strumento Correggi foto), quindi selezionare la casella di controllo Rimuovi polvere e graffi.
2 Selezionare il livello di rimozione di polvere e graffi desiderato:
• Selezionare Elevata per immagini gravemente danneggiate.
• Selezionare Normale per immagini con danni minori.
Nota 1 La rimozione di polvere e graffi potrebbe causare l'eliminazione di altri dettagli dall'immagine. Selezionare il livello di rimozione di polvere e graffi più adatto al tipo di immagine.
Nota 2 È possibile che non venga rilevata la rimozione di polvere e graffi nella finestra di anteprima Scansione HP.
Suggerimento | Se la rimozione di polvere e graffi basata su hardware è abilitata, la periferica di scansione HP potrebbe effettuare automaticamente una nuova scansione delle immagini durante il completamento della scansione.
 | La rimozione di polvere e graffi basata su software non richiede una nuova scansione.

Regolazione della nitidezza di una foto

Se l'immagine acquisita appare sfocata, è possibile aumentarne la nitidezza. L'aumento eccessivo della nitidezza di un'immagine potrebbe accentuare imperfezioni e generare motivi indesiderati nella scansione completata. Se l'originale presenta qualche imperfezione o difetto, è possibile diminuirne la nitidezza.

Per regolare la nitidezza dei bordi di un'immagine
1 Fare clic sulla scheda Correggi foto ( Icona strumento Correggi foto), quindi selezionare la casella di controllo Aumenta nitidezza.
2 Selezionare il livello di nitidezza desiderato.
Suggerimento 1 I livelli di nitidezza hanno un effetto diverso su ogni immagine. Fare delle prove con i livelli disponibili per determinare il livello migliore per l'immagine.
Suggerimento 2 Per disattivare la regolazione della nitidezza, deselezionare la casella di controllo Aumenta nitidezza.
Nota È possibile che non venga rilevata la regolazione della nitidezza nella finestra di anteprima Scansione HP.

Deretinatura di immagini

Il comando Deretinatura consente di ridurre i motivi indesiderati durante la scansione di elementi stampati. Ad esempio un motivo moiré, come dei cerchi, che spesso compare sulle scansioni di foto con mezzitoni, come le figure stampate nei giornali.

Per eseguire la deretinatura delle immagini
Fare clic sulla scheda Correggi foto ( Icona strumento Correggi foto), quindi selezionare la casella di controllo Deretinatura.
Nota L'effetto della deretinatura dell'immagine finale potrebbe essere diverso da quello visualizzato nella finestra di anteprima Scansione HP.


Correzione di un documento

Con il software Scansione HP vengono forniti diversi strumenti con cui è possibile regolare l'output di scansione per compensare la scarsa qualità degli originali.

Le seguenti regolazioni vengono applicate alle scansioni di documenti.

Regolazione della nitidezza di un documento

Se la pagina acquisita appare sfocata, è possibile aumentarne la nitidezza. L'aumento eccessivo della nitidezza di una pagina potrebbe accentuare imperfezioni e generare motivi indesiderati nella scansione completata. Se l'originale presenta qualche imperfezione o difetto, è possibile diminuirne la nitidezza.

Per regolare la nitidezza dei bordi di un documento
1 Fare clic sulla scheda Correggi documento ( Icona strumento Correggi documento), quindi selezionare la casella di controllo Aumenta nitidezza.
2 Selezionare il livello di nitidezza desiderato.
Suggerimento 1 I livelli di nitidezza hanno un effetto diverso su ogni immagine. Fare delle prove con i livelli disponibili per determinare il livello migliore per l'immagine.
Suggerimento 2 Per disattivare la regolazione della nitidezza, deselezionare la casella di controllo Aumenta nitidezza.
Nota È possibile che non venga rilevata la regolazione della nitidezza nella finestra di anteprima Scansione HP.

Deretinatura di pagine di documento

Il comando Deretinatura consente di ridurre i motivi indesiderati durante la scansione di elementi stampati. Ad esempio un motivo moiré, come dei cerchi, che spesso compare sulle scansioni di foto con mezzitoni, come le figure stampate nei giornali.

Per eseguire la deretinatura delle pagine di documento
Fare clic sulla scheda Correggi documento ( Icona strumento Correggi documento), quindi selezionare la casella di controllo Deretinatura.
Nota L'effetto della deretinatura della pagina finale potrebbe essere diverso da quello visualizzato nella finestra di anteprima Scansione HP.


Regolazione della luminosità

È possibile regolare i toni chiari, scuri e medi e la gamma di un'immagine.

Le seguenti regolazioni vengono applicate a tutti i tipi di scansione.

Utilizzo di impostazioni di esposizione automatica

Il software Scansione HP può selezionare le impostazioni di esposizione per un'immagine sulla base del tipo di colore selezionato. In modalità Automatica, il software regola le impostazioni di esposizione quando si modifica l'area di selezione. In modalità Manuale, le impostazioni di esposizione rimangono attive quando si modifica l'area di selezione.

Per impostare automaticamente le impostazioni di esposizione quando si modifica l'area di selezione
Fare clic sulla scheda Schiarisci/Scurisci ( Icona strumento Schiarisci/Scurisci), quindi selezionare l'opzione Auto.
Per impostare automaticamente le impostazioni di esposizione per l'area di selezione corrente
Fare clic sulla scheda Schiarisci/Scurisci ( Icona strumento Schiarisci/Scurisci), selezionare l'opzione Manuale, quindi fare clic su Ottimizza valori.

Visualizzazione delle aree tagliate

Le aree più chiare o più scure di un'immagine che vengono stampate senza dettagli visibili sono denominate aree tagliate.

• Le aree con i toni più chiari vengono stampate nello stesso colore della carta, vale a dire senza impiego di inchiostro o toner.
• Le aree con i toni più scuri vengono stampate utilizzando il colore più scuro dell'inchiostro o del toner.
Per visualizzare le aree chiare senza dettagli
In Mostra ritaglio, selezionare la casella di controllo Toni chiari. Le aree dell'immagine più chiare dei toni chiari cambiano colore. Deselezionare la casella di controllo Toni chiari per annullare l'effetto.
Per visualizzare le aree scure senza dettagli
In Mostra ritaglio, selezionare la casella di controllo Toni scuri. Le aree dell'immagine più scure dei toni scuri cambiano colore. Deselezionare la casella di controllo Toni scuri per annullare l'effetto.

Regolazione dei toni chiari

Per tono chiaro si intende il valore dell'immagine rappresentato sullo schermo dal bianco. Anche tutti gli elementi più chiari di questo valore vengono visualizzati in bianco. I valori validi per il campo Toni chiari variano da –100 a 100:

• Più il valore è vicino a –100 più si riduce la visibilità dei dettagli nelle aree chiare dell'immagine.
• Più il valore è vicino a 100 più aumenta la visibilità dei dettagli nelle aree chiare dell'immagine.
Per regolare i toni chiari
1 Fare clic sulla scheda Schiarisci/Scurisci ( Icona strumento Schiarisci/Scurisci), quindi selezionare l'opzione Manuale.
2 Trascinare il dispositivo di scorrimento Toni chiari sull'impostazione desiderata o immettere un valore nella casella.

Esempi

Toni chiari impostati su -40 | Toni chiari impostati su 40
Figura - Immagine acquisita con i toni chiari impostati su -40 | Figura - Immagine acquisita con i toni chiari impostati su 40

Regolazione dei toni scuri

Per tono scuro si intende il valore dell'immagine rappresentato sullo schermo dal nero. Anche tutti gli elementi più scuri di questo valore vengono visualizzati in nero. I valori validi per il campo Toni scuri variano da –100 a 100:

• Più il valore è vicino a –100 più si riduce la visibilità dei dettagli nelle aree scure dell'immagine e aumenta il contrasto.
• Più il valore è vicino a 100 più aumenta la visibilità dei dettagli nelle aree scure dell'immagine e riduce il contrasto.
Per regolare i toni scuri
1 Fare clic sulla scheda Schiarisci/Scurisci ( Icona strumento Schiarisci/Scurisci), quindi selezionare l'opzione Manuale.
2 Trascinare il dispositivo di scorrimento Toni scuri sull'impostazione desiderata o immettere un valore nella casella.

Esempi

Toni scuri impostati su –40 | Toni scuri impostati su 40
Figura - Immagine acquisita con i toni scuri impostati su -40 | Figura - Immagine acquisita con i toni scuri impostati su 40

Regolazione dei toni medi

I toni medi in un'immagine sono quelli compresi tra il bianco (valore Toni chiari) e il nero (valore Toni scuri) selezionati. I valori validi per il campo Toni medi variano da –100 a 100:

• Più il valore è vicino a –100 più i toni medi nell'immagine sono scuri.
• Più il valore è vicino a 100 più i toni medi nell'immagine sono chiari.
Per regolare i toni medi
1 Fare clic sulla scheda Schiarisci/Scurisci ( Icona strumento Schiarisci/Scurisci), quindi selezionare l'opzione Manuale.
2 Trascinare il dispositivo di scorrimento Toni medi sull'impostazione desiderata o immettere un valore nella casella.

Esempi

Toni medi impostati su -40 | Toni medi impostati su -40
Figura - Immagine acquisita con i toni medi impostati su -40 | Figura - Immagine acquisita con i toni medi impostati su 40

Regolazione della gamma

La gamma è il grado di contrasto e luminosità dei valori dei toni medi in un'immagine fotografica. I valori validi per il campo Gamma variano da 1 a 4:

• Più il valore è vicino a 1 più l'immagine è scura.
• Più il valore è vicino a 4 più l'immagine è chiara.
Per regolare la gamma
1 Fare clic sulla scheda Schiarisci/Scurisci ( Icona strumento Schiarisci/Scurisci), quindi selezionare l'opzione Manuale.
2 Trascinare il dispositivo di scorrimento Gamma sull'impostazione desiderata o immettere un valore nella casella.


Regolazione del colore

Per un'immagine a colori, è possibile regolare i colori in diversi modi.

Nota Se si lavora con un'immagine in scala di grigi, vedere la sezione Regolazione della scala di grigi. Se si lavora con un'immagine in bianco e nero, vedere la sezione Regolazione di bianco e nero.

Argomenti correlati:

• Ripristino di colori sbiaditi
• Applicazione di illuminazione adattiva

Le seguenti regolazioni vengono applicate a scansioni di foto e video.

Regolazione della tonalità

Per tonalità si intende la variazione complessiva di sfumatura dei colori dell'immagine. In modalità Automatica, il software regola i valori di tonalità quando si modifica l'area di selezione. In modalità Manuale, le impostazioni di tonalità rimangono attive quando si modifica l'area di selezione.

Per impostare automaticamente la tonalità quando si modifica l'area di selezione
Fare clic sulla scheda Regola colore ( Icona strumento Regola colore), quindi selezionare l'opzione Auto.
Per impostare automaticamente le impostazioni di tonalità per l'area di selezione corrente
Fare clic sulla scheda Regola colore ( Icona strumento Regola colore), selezionare l'opzione Manuale, quindi fare clic su Ottimizza valori.
Per regolare la tonalità
1 Fare clic sulla scheda Regola colore ( Icona strumento Regola colore), quindi selezionare l'opzione Manuale.
2 Effettuare una delle seguenti operazioni:
• Trascinare il cursore circolare nella tonalità desiderata all'interno della ruota cromatica.
• Fare clic su una delle frecce all'esterno della ruota cromatica per spostare il cursore circolare viene spostato nella direzione della freccia.
• Immettere i valori desiderati nella caselle X and Y.

La ruota cromatica all'interno dello strumento Regola colore si presenta nel seguente modo:

Figura - Ruota cromatica utilizzata per regolare la tonalità e la saturazione

Regolazione della saturazione

Per saturazione si intende la purezza dei colori. È possibile modificare il valore di saturazione per rendere più o meno vividi i colori dell'immagine o per creare un effetto speciale.

Per regolare la saturazione
1 Fare clic sulla scheda Regola colore ( Icona strumento Regola colore).
2 Trascinare il dispositivo di scorrimento Saturazione sull'impostazione desiderata o immettere un valore nella casella.

Utilizzo del colore ottimizzato

La funzione di colore ottimizzato del software Scansione HP rende i colori più vividi.

Per utilizzare il colore ottimizzato
Fare clic sulla scheda Regola colore ( Icona strumento Regola colore), quindi selezionare la casella di controllo Colore ottimizzato. Per disattivare la funzione colore ottimizzato, deselezionare la casella di controllo Colore ottimizzato.
Nota È possibile che non venga rilevato il colore ottimizzato nella finestra di anteprima Scansione HP.

Inversione dei colori

Con l'inversione dei colori in un'immagine ogni colore viene convertito nel suo colore complementare.

Per invertire i colori di un'immagine
Fare clic sulla scheda Regola colore ( Icona strumento Regola colore), quindi selezionare la casella di controllo Inverti colore. Per tornare ai colori originali, deselezionare la casella di controllo Inverti colore.

Ottimizzazione dei colori per le diapositive

Differenti tipi di diapositive fotografiche a colori richiedono differenti tipi di elaborazione del colore. Selezionare l'ottimizzazione del colore migliore per il tipo di diapositiva dell'immagine.

Per ottimizzare il colore per una diapositiva
1 Fare clic sulla scheda Regola colore ( Icona strumento Regola colore).
2 Per ottimizzare il colore di diapositive Kodachrome, selezionare la casella di controllo Diapositive Kodachrome. Per ottimizzare il colore di altri tipi di diapositive, deselezionare la casella di controllo Diapositive Kodachrome. Questa impostazione si applica solo all'immagine selezionata.
Nota È possibile che non venga rilevata l'ottimizzazione nella finestra di anteprima Scansione HP.
Nota È possibile scegliere il valore predefinito di questa impostazione per tutte le scansioni di pellicole per diapositive. Per ulteriori informazioni, vedere la sezione Impostazioni TMA avanzate.


Regolazione della scala di grigi

Con l'inversione di un'immagine in scala di grigi le aree più scure vengono convertite in aree più chiare e viceversa.

Nota Se si lavora con un'immagine a colori, vedere la sezione Regolazione del colore. Se si lavora con un'immagine in bianco e nero, vedere la sezione Regolazione di bianco e nero.
Per invertire la scala di grigi in un'immagine
Fare clic sulla scheda Regola scala di grigi ( icona strumento Regola scala di grigi), quindi selezionare la casella di controllo Inverti gradazioni di grigio. Per tornare ai colori originali, deselezionare la casella di controllo Inverti gradazioni di grigio.


Regolazione di bianco e nero

È possibile regolare l'aspetto di un'immagine in bianco e nero in diversi modi.

Nota Se si lavora con un'immagine a colori, vedere la sezione Regolazione del colore. Se si lavora con un'immagine in scala di grigi, vedere la sezione Regolazione della scala di grigi.

Le seguenti regolazioni vengono applicate solo ai disegni e ai documenti. Non sono destinate all'uso con le fotografie.

Regolazione del limite per bianco e nero

Il limite è un valore dell'immagine che rappresenta la linea di separazione tra nero e bianco. Tutti i valori dell'immagine più chiari del limite vengono visualizzati in bianco, tutti i valori più scuri in nero:

• La riduzione del limite comporta una predominanza del colore bianco.
• L'aumento del limite comporta una predominanza del colore nero.

Il software Scansione HP può selezionare il limite per un'immagine. In modalità Automatica, il software regola il limite quando si modifica l'area di selezione. In modalità Manuale, le impostazioni del limite rimangono attive quando si modifica l'area di selezione.

Per impostare automaticamente il limite per bianco e nero quando si modifica l'area di selezione
Fare clic sulla scheda Regola bianco e nero ( Icona strumento Regola bianco e nero), quindi selezionare l'opzione Auto.
Per impostare automaticamente il limite per bianco e nero per l'area di selezione corrente
Fare clic sulla scheda Regola bianco e nero ( Icona strumento Regola bianco e nero), quindi selezionare l'opzione Manuale e fare clic su Ottimizza valori.
Per regolare il limite per bianco e nero
1 Fare clic sulla scheda Regola bianco e nero ( Icona strumento Regola bianco e nero), quindi selezionare l'opzione Manuale.
2 Trascinare il dispositivo di scorrimento Limite sull'impostazione desiderata o immettere un valore nella casella.

Esempi

Limite impostato sull'impostazione predefinita per questa immagine | Limite ridotto con predominanza del colore bianco
Figura - Immagine acquisita con il limite predefinito | Figura - Immagine acquisita con un limite ridotto

Eliminazione di un colore

È possibile escludere un colore dal contenuto dell'immagine. Ad esempio, se l'originale è costituito da un testo nero su carta rossa, è possibile escludere lo sfondo rosso. Utilizzare il canale (rosso, verde o blu) più vicino al colore che si desidera escludere dalla scansione. Sperimentare con i canali disponibili per determinare l'impostazione migliore per l'immagine.

Per eliminare un colore da un'immagine in bianco e nero
1 Fare clic sulla scheda Regola bianco e nero ( Icona strumento Regola bianco e nero), quindi selezionare la casella di controllo Escludi canale di colore.
2 Selezionare il colore da rimuovere dall'immagine.
3 Se l'immagine acquisita contiene ancora del colore, eseguire la Regolazione del limite per bianco e nero per terminare la rimozione del colore.

Esempi

Disegno originale nero su carta rosa | Disegno nero acquisito senza esclusione di colore | Disegno nero acquisito dopo esclusione del canale di colore rosso
Immagine originale | Immagine acquisita con impostazione predefinita | Immagine acquisita con eliminazione del colore di sfondo

Inversione di bianco e nero

Con l'inversione di bianco e nero in un'immagine le aree bianche vengono convertite in nere e viceversa.

Per invertire bianco e nero in un'immagine
Fare clic sulla scheda Regola bianco e nero ( Icona strumento Regola bianco e nero), quindi selezionare la casella di controllo Inverti bianco e nero. Per tornare ai colori originali, deselezionare la casella di controllo Inverti bianco e nero.


Regolazione del tipo di output

È possibile modificare il tipo di output per un'immagine. Per informazioni sui tipi di output disponibili, vedere la sezione Descrizione del tipo di output.

Le seguenti operazioni vengono applicate a tutti i tipi di scansione.

Per impostare il tipo di output
Selezionare il tipo di output desiderato dall'elenco a discesa Tipo di output.

Se viene selezionato Colore, è possibile selezionare il tipo di colore da utilizzare per una foto. Vedere la prossima attività.

Nota I documenti a colori utilizzano sempre l'impostazione Milioni di colori.
Per impostare il tipo di output a colori
Nel menu Scansione, fare clic su Tipo colore, quindi selezionare il tipo di output a colori dall'elenco.
Nota L'impostazione Tipo colore viene applicata a tutte le immagini a colori nella scansione completata.


Regolazione della risoluzione di output

La risoluzione di output consente di determinare la quantità di dati di un'immagine acquisita tramite scansione. Un livello di risoluzione output molto alto produce file di grandi dimensioni e tempi di scaricamento più lunghi. Le immagini ad alta risoluzione potrebbero essere inutilizzabili in alcuni programmi software o con alcune periferiche come ad esempio le stampanti.

Se si desidera modificare la dimensione di un'immagine, utilizzare lo strumento Ridimensiona output.

Questa regolazione viene applicata alle scansioni di foto e pellicole posizionate sul vetro di una periferica di scansione HP collegata direttamente al computer.

Per regolare la risoluzione
1 Fare clic sulla scheda Ridimensiona output ( Icona strumento Ridimensiona output), quindi fare clic su Risoluzione.

Viene visualizzata la finestra di dialogo Imposta risoluzione.

2 Selezionare un valore dall'elenco o immettere un valore nella finestra, quindi fare clic su OK.
Nota | Il valore di risoluzione modificato viene visualizzato nell'area informazioni della finestra di anteprima Scansione HP.
 | Se il software non dispone di dati di scansione sufficienti per creare la risoluzione di output selezionata, la periferica di scansione HP effettuerà automaticamente una nuova scansione dell'immagine durante il completamento della scansione.

Argomenti correlati:


Annullamento delle modifiche

Il ripristino di un'immagine rimuove tutte le modifiche apportate alla stessa. Una nuova scansione degli originali rimuove tutte le modifiche effettuate alla scansione, tra cui il numero e la posizione delle aree di selezione.

Per annullare tutte le modifiche per un'immagine
Fare clic sulla scheda Aggiungi/Elimina ( Icona strumento Aggiungi/Elimina), quindi fare clic su Annulla tutte le modifiche.
Suggerimento Per cominciare dall'inizio con tutte le immagini, caricare nuovamente l'alimentatore automatico documenti (se necessario), quindi ripetere la scansione.


Termine della scansione

Una volta apportate tutte le modifiche desiderate alle immagini acquisite, è possibile terminare la scansione. La periferica di scansione HP potrebbe effettuare automaticamente una nuova scansione delle immagini durante il completamento dell'output. In questo caso, l'area informazioni della finestra di anteprima Scansione HP indica che è necessaria una nuova scansione.

Le immagini finali vengono inserite nella loro destinazione di scansione. Se la scansione è stata avviata da un'applicazione TWAIN compatibile, viene inserita in tale applicazione.

Per terminare la scansione
Nel software Scansione HP, fare clic su Fine.

Se viene visualizzata la finestra di dialogo Richiedi altre scansioni, è possibile acquisire e modificare più originali in questa sessione di scansione. Tutte le immagini vengono spostate contemporaneamente nella destinazione di scansione.

Nota È possibile modificare l'impostazione per questa richiesta nella finestra di dialogo Preferenze di scansione.

Argomenti correlati:


Personalizzazione dei collegamenti di scansione per le scansioni future

Un collegamento di scansione contiene le impostazioni per la scansione, l'elaborazione, il salvataggio o l'invio di immagini acquisite. Costituisce un metodo rapido ed efficiente per selezionare il tipo di scansione desiderata. Il software Scansione HP include diversi collegamenti di scansione predefiniti per attività di scansione comuni.

È possibile creare collegamenti di scansione personalizzati per le funzioni di scansione specifiche che vengono utilizzate spesso. Ad esempio, se gli originali vengono frequentemente acquisiti e salvati come file JPEG nella cartella Immagini, è possibile creare un collegamento di scansione con le impostazioni necessarie per realizzare tale attività.

Le impostazioni per i collegamenti di scansione sono disponibili nelle finestre di dialogo Scansione da... e Gestisci collegamenti di scansione.

In questa sezione vengono descritti i seguenti argomenti:

• Creazione o modifica di un collegamento di scansione
• Impostazioni dei collegamenti di scansione
• Impostazioni documento avanzate
• Impostazioni foto avanzate
• Impostazioni TMA avanzate


Creazione o modifica di un collegamento di scansione

È possibile creare un nuovo collegamento di scansione personalizzato modificando un collegamento esistente e salvandolo con un nuovo nome. Tutte le impostazioni possono essere modificate per ottenere un collegamento di scansione personalizzato.

Nota | Non è possibile modificare le impostazioni del collegamento di scansione predefinito fornito con la periferica di scansione HP, ma è possibile salvare una copia del collegamento di scansione predefinito e personalizzare quest'ultima.
 | Se tale funzione è applicabile alla periferica di scansione HP in uso, è possibile assegnare un collegamento a un pulsante di scansione e scegliere quali collegamenti visualizzare dal pannello anteriore della periferica.
Per modificare un collegamento di scansione
1 Utilizzando uno dei metodi seguenti, aprire la finestra di dialogo Gestisci collegamenti di scansione.
• Fare doppio clic sull'icona Centro soluzioni HP sul desktop, selezionare la periferica di scansione HP, fare clic su Impostazioni, evidenziare Impostazioni di scansione, quindi fare clic su Gestisci collegamenti di scansione.
• Fare doppio clic sull'icona Scansione HP sul desktop. Se la finestra di dialogo dei collegamenti Scansione HP è visualizzata, fare clic sul menu Opzioni, quindi fare clic su Gestisci collegamenti di scansione.
Nota | È anche possibile modificare un collegamento di scansione nella finestra di dialogo Scansione da....
 | Se è visualizzato, fare clic sul pulsante Cambia impostazioni per accedere alle impostazioni dei collegamenti e dei pulsanti.
2 Selezionare un collegamento di scansione, quindi selezionare le impostazioni che si desidera utilizzare.

Per informazioni sui collegamenti di scansione e sulle impostazioni di scansione avanzate, vedere gli argomenti riportati di seguito:

• Impostazioni dei collegamenti di scansione
• Impostazioni documento avanzate
• Impostazioni foto avanzate
• Impostazioni TMA avanzate
Nota L'impostazione Tipo di scansione per il collegamento di scansione selezionato determina quale finestra di dialogo Impostazioni avanzate è disponibile.
3 Salvare il collegamento di scansione:
a Fare clic su Salva collegamento.

Viene visualizzata la finestra di dialogo Salva collegamento di scansione.

b Se si crea un nuovo collegamento di scansione personalizzato, immettere un nome univoco nella finestra Nome collegamento. Se si modifica un collegamento di scansione, lasciare il nome corrente nella finestra Nome collegamento.

Questo nome sarà visibile nelle finestre di dialogo Scansione HP.

Nota Se sono state modificate le impostazioni di un collegamento di scansione predefinito, è necessario immettere un nuovo nome per salvare queste impostazioni come collegamento di scansione personalizzato.
c Se la periferica di scansione HP dispone di un display sul pannello anteriore, immettere un nome univoco nella finestra Nome abbreviato per display.

Per informazioni su come rendere disponibile un collegamento di scansione disponibile dal pannello anteriore della periferica di scansione, vedere la sezione Finestra di dialogo Imposta Scansione in (elenco pannello anteriore).

d Fare clic su Seleziona icona per scegliere un'icona che rappresenti le impostazioni per questo collegamento di scansione.
e Fare clic su Salva.

Argomenti correlati:


Impostazioni dei collegamenti di scansione

Nella finestra di dialogo Gestisci collegamenti di scansione vengono elencati i collegamenti di scansione esistenti e le informazioni generiche relative alla scansione per il collegamento selezionato. Utilizzare questa finestra di dialogo per selezionare un collegamento e per impostare le informazioni generiche relative alla scansione.

Nota È anche possibile modificare un collegamento di scansione nella finestra di dialogo Scansione da....

Se è visualizzato, fare clic sul pulsante Cambia impostazioni per accedere alle impostazioni dei collegamenti e dei pulsanti.

La finestra di dialogo Scansione da... include opzioni per le impostazioni di pulsanti che non fanno parte di un collegamento di scansione. Per informazioni relative a queste impostazioni, vedere la sezione Finestra di dialogo Scansione da.....

Elenco di collegamenti di scansione

L'area elenco visualizza i collegamenti personalizzati seguiti dai collegamenti di scansione predefiniti. L' asterisco (*) indica collegamenti con modifiche non salvate.

Selezionare un collegamento di scansione da modificare o copiare. Le impostazioni in questa finestra di dialogo vengono aggiornate per visualizzare i valori per il collegamento selezionato.

Tipo di scansione

Selezionare il tipo di originale che si desidera acquisire:

• Selezionare Foto per acquisire un originale contenente, ad esempio, fotografie, elementi di grafica o logo, dal vetro o dall'alimentatore di una periferica di scansione HP.
• Selezionare Negativi per acquisire un'immagine che utilizza colori invertiti, come un negativo di una fotografia, tramite l'adattatore per lucidi (TMA).
• Selezionare Diapositive o positivi per acquisire un'immagine che utilizza colori positivi, come una diapositiva da 35 mm o una radiografia, tramite TMA.
• Selezionare Pellicola per acquisire un originale (positivo o negativo) tramite TMA. Questo tipo di scansione è disponibile solo per periferiche di scansione con un TMA in grado di distinguere tra immagini negative e positive.
• Selezionare Documento per acquisire un originale contenente testo o una combinazione di testo ed elementi di grafica, come nel caso di lettere, documenti legali o articoli di giornale, dal vetro o dall'alimentatore di una periferica di scansione HP.
Nota L'elenco di opzioni varia a seconda della periferica di scansione HP.

Tipo di output

Dall'elenco a discesa Tipo di output, selezionare il tipo di output per la scansione. Per ulteriori informazioni, vedere la sezione Descrizione del tipo di output.

Scansione in

Selezionare una destinazione per la scansione. Le opzioni disponibili dipendono dall'impostazione Tipo di scansione. Per ulteriori informazioni, vedere la sezione Descrizione delle destinazioni di scansione.

Tipo file

È possibile impostare un tipo di file per alcune destinazioni di scansione. Le opzioni disponibili dipendono dalle impostazioni Tipo di scansione e Scansione in. Per informazioni sui tipi di file, vedere la sezione Descrizione dei tipi di file.

Per specificare le altre impostazioni del file di scansione, fare clic sul pulsante Opzioni. Per ulteriori informazioni, vedere la sezione Finestra di dialogo Opzioni di salvataggio.

Argomenti correlati:


Impostazioni documento avanzate

Quando il tipo di scansione è impostato su Documento, fare clic sul pulsante Impostazioni documento avanzate per visualizzare la finestra di dialogo Impostazioni documento avanzate. Utilizzare questa finestra di dialogo per specificare le impostazioni dei collegamenti di scansione per acquisire documenti dal vetro o dall'alimentatore di una periferica di scansione HP.

Risoluzione di output per immagini

Nell'elenco a discesa Risoluzione di output (ppi) per documento come immagine, selezionare una risoluzione da utilizzare per la scansione di un documento come immagine. È anche possibile immettere la risoluzione manualmente.

Per ulteriori informazioni, vedere la sezione Descrizione della risoluzione.

Nota Non è possibile applicare questa impostazione alla scansione di documenti contenenti testo modificabile o ricercabile. Quando si esegue la scansione di un documento come testo modificabile o ricercabile, il software seleziona automaticamente la risoluzione più appropriata per la scansione.

Altre opzioni

Aumenta nitidezza

La regolazione della nitidezza di un'immagine evidenzia le variazioni di colore nell'immagine stessa. La regolazione della nitidezza può accentuare le imperfezioni e generare motivi indesiderati al termine della scansione.

Ritaglia automaticamente i documenti acquisiti

Selezionare questa opzione per restringere la scansione di documenti solo ai blocchi di testo e alle immagini presenti sul documento da acquisire. Gli spazi vuoti di ampie dimensioni presenti sulla pagina vengono esclusi dalla scansione.

Selezionare questa casella di controllo se si desidera che il software Scansione HP regoli la nitidezza dei documenti acquisiti.

Eliminazione automatica delle pagine vuote

Se la periferica di scansione dispone di un alimentatore automatico documenti (ADF), selezionare questa casella di controllo per eliminare eventuali pagine vuote dalla scansione finale.

Suggerimento L'eliminazione delle pagine vuote è utile durante la scansione di originali misti su uno o due lati con un alimentatore automatico documenti in grado di acquisire entrambi i lati.

Scansione di entrambi i lati dell'originale (fronte/retro)

Se la periferica di scansione HP dispone della funzione di scansione fronte/retro, viene visualizzata questa casella controllo. Selezionarla per eseguire la scansione di entrambi i lati di un documento originale.

Testo modificabile

Il software di scansione utilizza il riconoscimento ottico dei caratteri (OCR) per convertire il testo di una pagina in testo modificabile mediante un programma di elaborazione testi. Le impostazioni relative al testo modificabile vengono applicate a questo processo.

Per informazioni sull'uso dell'OCR per la scansione di documenti, vedere la sezione Scansione di un documento come testo modificabile.

Risoluzione di output per testo modificabile

L'impostazione Risoluzione di scansione (ppi) per testo modificabile (OCR) indica la risoluzione utilizzata dal software per la scansione di un documento per testo modificabile. Non è possibile modificare questo valore.

Per ulteriori informazioni, vedere la sezione Descrizione della risoluzione.

Lingua OCR

Nell'elenco a discesa Lingua OCR, selezionare la lingua da utilizzare per la scansione di documenti.

Il software utilizza la lingua selezionata per il riconoscimento dei caratteri e delle lettere rilevate sul documento sottoposto a scansione. Questa funzione non consente di tradurre il testo da una lingua a un'altra.


Impostazioni foto avanzate

Quando il tipo di scansione è impostato su Foto, fare clic sul pulsante Impostazioni foto avanzate per visualizzare la finestra di dialogo Impostazioni foto avanzate. Utilizzare questa finestra di dialogo per specificare le impostazioni dei collegamenti di scansione per acquisire foto dal vetro o dall'alimentatore di una periferica di scansione HP.

Risoluzione di output

Nell'elenco a discesa Risoluzione di output (ppi), selezionare una risoluzione. È anche possibile immettere la risoluzione manualmente.

Nota Nella maggior parte dei casi, non è necessario modificare la risoluzione di output. Per ulteriori informazioni, vedere la sezione È necessario modificare la risoluzione di output?.

Tipo colore

Nell'elenco a discesa Tipo colore, selezionare un tipo di colore. Per ulteriori informazioni, vedere la sezione Descrizione del tipo di output.

Nota Il tipo di colore si applica solo quando il tipo di output è impostato su Colore per il collegamento di scansione.

Altre opzioni

Ripristina colore sbiadito

Selezionare questa casella di controllo per ripristinare le foto sbiadite sui colori originari nelle immagine acquisite.

Applica illuminazione adattiva

La tecnologia di illuminazione adattiva bilancia la relazione tra zone chiare e scure di una foto, mantenendo i contrasti delicati e riducendo quelli troppo marcati.

Selezionare questa casella di controllo per applicare l'illuminazione adattiva alle immagini acquisite con questo collegamento.

Aumenta nitidezza

La regolazione della nitidezza di un'immagine evidenzia le variazioni di colore nell'immagine stessa. La regolazione della nitidezza può accentuare le imperfezioni e generare motivi indesiderati al termine della scansione.

Selezionare questa casella di controllo se si desidera che il software Scansione HP regoli la nitidezza delle immagini acquisite.

Rimuovi polvere e graffi

Selezionare questa casella di controllo per rimuovere i segni provocati da polvere e graffi.

Durante la scansione di foto dal vetro

Utilizzare queste opzioni per specificare le modalità di creazione delle aree di selezione da parte del software. Se viene visualizzata la finestra di anteprima Scansione HP, è possibile modificare le aree di selezione. Selezionare l'opzione che si desidera utilizzare:

• Acquisisci foto singola su file: il software rileva la prima foto sulla superficie di scansione anche se sono presenti più foto.
• Acquisisci foto multiple in file separati: il software rileva tutte le foto presenti sulla superficie di scansione e crea una selezione separata per ognuna di esse.
• Acquisisci foto multiple in un unico file: il software rileva tutte le foto presenti sulla superficie di scansione e crea un'unica selezione per tutte le foto individuate.
• Acquisisci l'intera superficie di scansione: il software esegue la scansione dell'intera area della superficie di scansione.

Scansione con profondità bit maggiore

Per scansioni di immagini in scala di grigi o a colori, selezionare questa casella di controllo per eseguire la scansione delle immagini con profondità di bit maggiore. La scansione con profondità di bit maggiore genera file di dimensioni più grandi (solo per immagini TIFF) e richiede tempi più lunghi con alcune periferiche di scansione (per tutte le destinazioni di scansione). Deselezionare questa casella di controllo per eseguire la scansione con una quantità di riproduzione dei colori o di scala di grigi standard, riducendo i tempi di scansione.

Nota Per ulteriori informazioni sulle profondità in bit, vedere Descrizione della profondità in bit.

Per le scansioni con adattatore per lucidi (TMA), selezionare questa casella di controllo nei collegamenti di scansione che salvano le immagini acquisite in file TIFF standard (non compressi). Deselezionare questa casella di controllo per tutte le altre destinazioni di scansione.

Nota La deselezione di questa casella di controllo non influisce sui tempi di scansione con TMA.

Scansione con precisione ottimizzata dei colori

Alcune periferiche di scansione HP dispongono della funzione di scansione a 6 colori. Questa tecnologia rende possibile il rilevamento di una gamma di colori più ampia. Il risultato è una riproduzione di foto più realistiche con una maggiore definizione del colore. La denominazione "a 6 colori" fa riferimento alla quantità di informazioni raccolte per ogni pixel durante il processo di scansione e non al numero di colori nell'output. Per ulteriori informazioni sui tipi di output a colori, vedere Descrizione del tipo di output.

Selezionare questa casella di controllo per utilizzare la funzione di scansione a 6 colori, che genera tempi di scansione più lunghi. Deselezionare questa casella di controllo per utilizzare colori standard, riducendo i tempi di scansione.

Nota Per scansioni a colori di qualità superiore (6 colori/96 bit), selezionare sia Profondità bit maggiore che Scansione a 6 colori e specificare un file TIFF per la destinazione di scansione.


Impostazioni TMA avanzate

Quando il tipo di scansione è impostato su Negativi, Diapositive o Positivi o Pellicole, fare clic sul pulsante Impostazioni TMA avanzate per visualizzare la finestra di dialogo Impostazioni TMA avanzate. Questa casella di dialogo consente di specificare le impostazioni dei collegamenti di scansione per la scansione tramite adattatore per lucidi (TMA).

Risoluzione di output

Nell'elenco a discesa Risoluzione di output (ppi), selezionare una risoluzione. È anche possibile immettere la risoluzione manualmente.

Nota Nella maggior parte dei casi, non è necessario modificare la risoluzione di output. Per ulteriori informazioni, vedere la sezione È necessario modificare la risoluzione di output?.

Tipo colore

Nell'elenco a discesa Tipo colore, selezionare un tipo di colore. Per ulteriori informazioni, vedere la sezione Descrizione del tipo di output.

Nota Il tipo di colore si applica solo quando il tipo di output è impostato su Colore per il collegamento di scansione.

Percentuale scala

Poiché gli originali di positivi e negativi generalmente sono di piccole dimensioni, è possibile ingrandire le immagini per la scansione.

Nel menu a discesa Percentuale scala, selezionare il fattore di scala da utilizzare. Per la maggior parte delle periferiche di scansione HP, il fattore di scala si trova, per impostazione predefinita, su 300% o 400%.

Altre opzioni

Ripristina colore sbiadito per positivi

Selezionare questa casella di controllo per ripristinare i positivi sbiaditi sui colori originari nelle immagine acquisite. Il software non ripristina i colori per i negativi.

Applica illuminazione adattiva

La tecnologia di illuminazione adattiva bilancia la relazione tra zone chiare e scure di una foto, mantenendo i contrasti delicati e riducendo quelli troppo marcati.

Selezionare questa casella di controllo per applicare l'illuminazione adattiva alle immagini acquisite con questo collegamento.

Aumenta nitidezza

La regolazione della nitidezza di un'immagine evidenzia le variazioni di colore nell'immagine stessa. La regolazione della nitidezza può accentuare le imperfezioni e generare motivi indesiderati al termine della scansione.

Selezionare questa casella di controllo se si desidera che il software Scansione HP regoli la nitidezza delle immagini acquisite.

Rimuovi polvere e graffi

Selezionare questa casella di controllo per rimuovere i segni provocati da polvere e graffi.

Ottimizza per diapositive Kodachrome

Selezionare questa casella di dialogo per ottimizzare le scansioni TMA per le diapositive Kodachrome. L'elaborazione del colore per diapositive Kodachrome è diversa per altri tipi di diapositive. Deselezionare questa casella di controllo se si esegue la scansione di altri tipi di diapositive come Ektachrome.

Per modificare l'elaborazione del colore delle diapositive, utilizzare lo strumento Regolazione colore nella finestra di anteprima Scansione HP. Per ulteriori informazioni, vedere la sezione Ottimizzazione dei colori per le diapositive.

Scansione con profondità bit maggiore

Per ottenere scansioni di immagini in scala di grigi o a colori, selezionare questa casella di controllo per eseguire la scansione delle immagini con profondità di bit maggiore. La scansione con profondità di bit maggiore genera file di dimensioni più grandi (solo per immagini TIFF) e richiede tempi più lunghi con alcune periferiche di scansione (per tutte le destinazioni di scansione). Deselezionare questa casella di controllo per eseguire la scansione con una quantità di riproduzione dei colori o di scala di grigi standard, riducendo i tempi di scansione.

Nota Per ulteriori informazioni sulle profondità in bit, vedere Descrizione della profondità in bit.

Per le scansioni con adattatore per lucidi (TMA), selezionare questa casella di controllo nei collegamenti di scansione che salvano le immagini acquisite in file TIFF standard (non compressi). Deselezionare questa casella di controllo per tutte le altre destinazioni di scansione.

Nota La deselezione di questa casella di controllo non influisce sui tempi di scansione con TMA.

Scansione con precisione ottimizzata dei colori

Alcune periferiche di scansione HP dispongono della funzione di scansione a 6 colori. Questa tecnologia rende possibile il rilevamento di una gamma di colori più ampia. Il risultato è una riproduzione di foto più realistiche con una maggiore definizione del colore. La denominazione "a 6 colori" fa riferimento alla quantità di informazioni raccolte per ogni pixel durante il processo di scansione e non al numero di colori nell'output. Per ulteriori informazioni sui tipi di output a colori, vedere Descrizione del tipo di output.

Selezionare questa casella di controllo per utilizzare la funzione di scansione a 6 colori, che genera tempi di scansione più lunghi. Deselezionare questa casella di controllo per utilizzare colori standard, riducendo i tempi di scansione.

Nota Per scansioni a colori di qualità superiore (6 colori/96 bit), selezionare sia Profondità bit maggiore che Scansione a 6 colori e specificare un file TIFF per la destinazione di scansione.

Usa rimozione hardware polvere e graffi se possibile

Selezionare questa casella di controllo per utilizzare la rimozione della polvere e dei graffi basata su hardware, se necessaria. La rimozione della polvere e dei graffi basata su hardware garantisce solitamente risultati migliori rispetto alla rimozione di polvere e graffi basata su software.

La rimozione della polvere e dei graffi basata su hardware riduce la velocità di scansione, poiché implica un ulteriore passaggio di scansione da parte della periferica. Se i tempi di scansione sono troppo lenti, deselezionare questa casella di controllo ed eseguire nuovamente la scansione.

Vi sono due casi in cui la rimozione della polvere e dei graffi basata su hardware può comportare una qualità dell'immagine scadente. Se si esegue la scansione di diapositive in bianco e nero o Kodachrome, il software di scansione HP utilizza automaticamente un processo di rimozione di polvere e graffi basato su software.

Nota Questa casella di controllo è attiva solo quando si abilita la rimozione di polvere e graffi in una delle seguenti modalità:
• Selezionare la casella di controllo Rimuovi polvere e graffi in questa finestra di dialogo.
• Utilizzare la funzionalità Rimozione di polvere e graffi nella finestra di anteprima Scansione HP.


Finestre di dialogo del software Scansione HP

Questa sezione contiene informazioni sulle finestre di dialogo che è possibile visualizzare quando si modificano le impostazioni di scansione e quando si esegue la scansione degli originali.

In questa sezione vengono descritti i seguenti argomenti:

• Finestra di dialogo Scansione da....
• Finestra di dialogo dei collegamenti di Scansione HP
• Finestra di dialogo Gestisci collegamenti di scansione
• Finestra di dialogo Opzioni di salvataggio
• Finestra di dialogo Impostazioni di scansione su e-mail
• Finestra di dialogo Rubrica e-mail
• Finestra di dialogo Salva collegamento di scansione con nome
• Finestra di dialogo Preferenze di scansione
• Finestra di dialogo Impostazioni di scansione TWAIN
• Finestra di dialogo Impostazioni pulsante di scansione
• Finestra di dialogo Imposta Scansione in (elenco pannello anteriore)


Finestra di dialogo Scansione da....

Durante il processo di scansione, è possibile che venga visualizzata la finestra di dialogo Scansione da.... Questa finestra di dialogo consente di selezionare il collegamento da utilizzare per la scansione. È anche possibile modificare un collegamento esistente per la scansione corrente e modificare le impostazioni per il pulsante utilizzato per avviare la scansione. Le impostazioni del pulsante non sono inserite in un collegamento di scansione.

Nota Se è visualizzato, fare clic sul pulsante Cambia impostazioni per accedere alle impostazioni sul collegamento e sui pulsanti.
Per eseguire la scansione con un collegamento di scansione esistente
Selezionare un oggetto dall'elenco dei collegamenti di scansione, quindi fare clic su Scansione.
Per modificare le impostazioni per la scansione corrente
1 Se è visualizzato, fare clic sul pulsante Cambia impostazioni.
2 Selezionare le impostazioni da utilizzare.

Per informazioni sui collegamenti di scansione e sulle impostazioni di scansione avanzate, vedere gli argomenti riportati di seguito:

• Impostazioni dei collegamenti di scansione
• Impostazioni documento avanzate
• Impostazioni foto avanzate
• Impostazioni TMA avanzate
3 Facoltativamente, fare clic su Salva collegamento per utilizzare queste impostazioni in un secondo momento.
4 Fare clic su Scansione.
Per selezionare le opzioni del flusso di scansione
1 Se è visualizzato, fare clic sul pulsante Cambia impostazioni.
2 Nell'area Impostazioni pulsante, verificare le opzioni del flusso di scansione:

Mostra anteprima scansione

Selezionare questa casella di controllo per aprire la finestra di anteprima Scansione HP ogni volta che si utilizza questo pulsante.

Imposta il collegamento selezionato come predefinito per questo pulsante

Selezionare questa casella di controllo per modificare l'impostazione predefinita del pulsante utilizzato per avviare la scansione corrente. Le scansioni future eseguite tramite questo pulsante verranno impostate secondo il collegamento di scansione correntemente selezionato.

Nota È possibile modificare le assegnazioni dei collegamenti di scansione per tutti i pulsanti nella Finestra di dialogo Impostazioni pulsante di scansione.


Finestra di dialogo dei collegamenti di Scansione HP

Durante il processo di scansione, è possibile che venga visualizzata la finestra di dialogo dei collegamenti di Scansione HP. Tramite questa finestra di dialogo è possibile effettuare più scansioni facendo clic su Scansione ogni volta che si inserisce l'originale nella periferica di scansione HP o nell'alimentatore, se presente. La finestra di dialogo resta visualizzata finché non si fa clic su Chiudi.

È possibile modificare le impostazioni e i collegamenti di scansione, nonché accedere a impostazioni del software Scansione HP quali collegamenti di scansione, preferenze di scansione, preferenze dei pulsanti e impostazioni del pannello anteriore.

Per eseguire la scansione con un collegamento di scansione esistente
Selezionare un oggetto dall'elenco dei collegamenti di scansione, quindi fare clic su Scansione.
Per modificare le impostazioni per la scansione corrente
1 Se è visualizzato, fare clic sul pulsante Cambia impostazioni.
2 Selezionare le impostazioni da utilizzare.

Per informazioni sui collegamenti di scansione e sulle impostazioni di scansione avanzate, vedere gli argomenti riportati di seguito:

• Impostazioni dei collegamenti di scansione
• Impostazioni documento avanzate
• Impostazioni foto avanzate
• Impostazioni TMA avanzate
3 Facoltativamente, fare clic su Salva collegamento per utilizzare queste impostazioni in un secondo momento.
4 Fare clic su Scansione.
Per visualizzare la schermata di anteprima
1 Se è visualizzato, fare clic sul pulsante Cambia impostazioni.
2 Selezionare Mostra anteprima scansione per aprire Scansione HP.
Per accedere alle impostazioni del software Scansione HP
Nel menu Opzioni, fare clic su una voce per visualizzare una finestra di dialogo che consenta di modificare le impostazioni del software Scansione HP.

Per informazioni sulle finestre di dialogo che vengono visualizzate, vedere:

• Finestra di dialogo Gestisci collegamenti di scansione
• Finestra di dialogo Preferenze di scansione
• Finestra di dialogo Impostazioni pulsante di scansione
• Finestra di dialogo Imposta Scansione in (elenco pannello anteriore)


Finestra di dialogo Gestisci collegamenti di scansione

La finestra di dialogo Gestisci collegamenti di scansione consente di creare, modificare e eliminare collegamenti di scansione.

Per accedere a questa finestra di dialogo, attenersi alla procedura descritta di seguito:

Utilizzando uno dei metodi seguenti, aprire la finestra di dialogo Gestisci collegamenti di scansione.
• Fare doppio clic sull'icona Centro soluzioni HP sul desktop, selezionare la periferica di scansione HP, fare clic su Impostazioni, evidenziare Impostazioni di scansione, quindi fare clic su Gestisci collegamenti di scansione.
• Fare doppio clic sull'icona Scansione HP sul desktop. Se la finestra di dialogo dei collegamenti Scansione HP è visualizzata, fare clic sul menu Opzioni, quindi fare clic su Gestisci collegamenti di scansione.
Nota | In alternativa, è possibile accedere alla finestra di dialogo Gestisci collegamenti di scansione da Impostazioni pulsante di scansione e Imposta Scansione in....
 | La finestra di dialogo Gestisci collegamenti di scansione potrebbe inoltre essere disponibile dal menu Start.

Per informazioni sui collegamenti di scansione e sulle impostazioni di scansione avanzate, vedere gli argomenti riportati di seguito:

• Impostazioni dei collegamenti di scansione
• Impostazioni documento avanzate
• Impostazioni foto avanzate
• Impostazioni TMA avanzate


Finestra di dialogo Opzioni di salvataggio

Utilizzare la finestra di dialogo Opzioni di salvataggio per scegliere se salvare una scansione su un file, sul software HP Photosmart o su Gestore documenti HP.

Nota Se si desidera inviare una scansione per e-mail, vedere la sezione Finestra di dialogo Impostazioni di scansione su e-mail.

Tipo file

Nell'elenco a discesa Tipo file, selezionare un tipo di file. Per informazioni sui tipi di file, vedere la sezione Descrizione dei tipi di file.

Nota Se disponibile, fare clic su Opzioni per specificare le impostazioni per il tipo di file selezionato.

Se si desidera salvare ogni pagina della scansione di un documento di più pagine su un file separato, selezionare la casella di controllo Crea un file per pagina acquisita tramite scansione quando si sceglie un formato file multipagina. Per salvare la scansione di un documento a più pagine su un unico file, deselezionare la casella di controllo.

Nota Questa impostazione non si applica alle scansioni di foto, per le quali viene sempre creato un file immagine separato per ogni foto acquisita.

Nome file di base

Nella casella Nome file di base, immettere il nome che si desidera utilizzare come base per i nomi file. Quando si esegue la scansione di foto o documenti, il software Scansione HP aggiunge un numero al nome file di base per creare il nome file di ciascuna scansione.

Ad esempio, se si imposta il nome file di base "vacanza", il software Scansione HP crea nomi file quali "vacanza0001" e "vacanza0002".

Se si desidera sovrascrivere le scansioni esistenti salvate sul computer, selezionare la casella di controllo Sovrascrivi file con lo stesso nome. In caso contrario, deselezionare tale casella di controllo.

Posizione di salvataggio

Nella casella Posizione di salvataggio, immettere il percorso della cartella nella quale si desidera salvare le scansioni.

Per creare delle sottocartelle in base al mese e all'anno in cui è stata salvata la scansione, selezionare la casella di controllo Usa sottocartella mensile.

Ad esempio, se la posizione di salvataggio è Documenti\Scansioni personali e la casella di controllo Usa sottocartella mensile è selezionata, una scansione salvata a ottobre 2006 viene salvata in C:\Documenti\Scansioni personali\2006-10(Oct).

Per salvare le scansioni nella posizione di salvataggio scelta senza sottocartelle, deselezionare la casella di controllo Usa sottocartella mensile.

Altre opzioni

Avvia Esplora risorse dalla posizione in cui sono stati salvati i file

Selezionare questa casella di controllo se si desidera visualizzare la cartella contenente le nuove scansioni al termine di una scansione. Questa opzione è utile se si desidera accedere immediatamente alle nuove scansioni.

Richiedi queste opzioni di salvataggio al momento della scansione

Se si desidera che venga richiesto di selezionare le impostazioni relative ai file ogni volta che si utilizza questo collegamento di scansione, selezionare questa casella di controllo.


Finestra di dialogo Impostazioni di scansione su e-mail

Utilizzare la finestra di dialogo Impostazioni di scansione su e-mail per specificare le impostazioni di invio di un oggetto acquisito come allegato di un messaggio e-mail.

Tipo file

Nell'elenco a discesa Tipo file, selezionare un tipo di file. Per informazioni sui tipi di file, vedere la sezione Descrizione dei tipi di file.

Nota Se disponibile, fare clic su Opzioni per specificare le impostazioni per il tipo di file selezionato.

Se si desidera salvare ogni pagina della scansione di un documento di più pagine su un file separato, selezionare la casella di controllo Crea un file per pagina acquisita tramite scansione quando si sceglie un formato file multipagina. Per salvare la scansione di un documento a più pagine su un unico file, deselezionare la casella di controllo.

Nota Questa impostazione non si applica alle scansioni di foto, per le quali viene sempre creato un file immagine separato per ogni foto acquisita.

Nome file di base

Nella casella Nome file di base, immettere il nome che si desidera utilizzare come base per i nomi file. Quando si esegue la scansione di foto o documenti, il software Scansione HP aggiunge un numero al nome file di base per creare il nome file di ciascuna scansione.

Ad esempio, se si imposta il nome file di base "vacanza", il software Scansione HP crea nomi file quali "vacanza0001" e "vacanza0002".

Informazioni e-mail

Nell'area relativa alle informazioni e-mail, immettere i destinatari e il contenuto del messaggio e-mail.

A

Immettere l'indirizzo e-mail del destinatario o fare clic su Rubrica... per selezionare i destinatari. È possibile immettere più indirizzi e-mail separati da virgole.

Se si desidera inviare a se stessi una copia del messaggio e-mail, selezionare Inviami una copia di questa e-mail.

Nota Per informazioni sulla selezione e la gestione degli indirizzi, vedere Finestra di dialogo Rubrica e-mail.

Oggetto

Immettere il testo per la riga dell'oggetto del messaggio e-mail.

Messaggio

Immettere il messaggio che si desidera includere nel messaggio e-mail.

Altre opzioni

Richiedi Impostazioni e-mail al momento della scansione

Se si desidera che venga richiesto di selezionare le impostazioni relative ai messaggi e-mail ogni volta che si utilizza questo collegamento di scansione, selezionare questa casella di controllo.

Nota Se non sono stati aggiunti indirizzi e-mail alla rubrica, questa casella di controllo è selezionata.


Finestra di dialogo Rubrica e-mail

Utilizzare la finestra di dialogo Rubrica e-mail per selezionare gli indirizzi e-mail durante una scansione su e-mail e per gestire gli indirizzi.

Per selezionare i destinatari e-mail
Selezionare le caselle di controllo poste di fianco ai nomi degli indirizzi ai quali si desidera inviare il messaggio e-mail con l'oggetto acquisito, quindi fare clic su Aggiungi.
Per creare un indirizzo e-mail
1 Fare clic su Nuovo.
2 Nella finestra di dialogo Nuovo indirizzo e-mail, immettere un nome e un indirizzo, quindi fare clic su OK.
Per eliminare un indirizzo e-mail
Selezionare le caselle di controllo poste di fianco ai nomi degli indirizzi da eliminare, quindi fare clic su Elimina.
Per modificare un indirizzo e-mail
Fare clic sulla voce che si desidera modificare, quindi immettere il nuovo nome o indirizzo e-mail.


Finestra di dialogo Salva collegamento di scansione con nome

La finestra di dialogo Salva collegamento di scansione con nome consente di salvare le modifiche a un collegamento di scansione personalizzato e di creare una copia di un collegamento di scansione esistente. Tale procedura rappresenta l'unica modalità di modifica delle impostazioni di un collegamento di scansione di fabbrica.

Questa finestra di dialogo viene visualizzata quando si fa clic su Salva collegamento in Scansione da... o Gestisci collegamenti di scansione. Viene inoltre visualizzata quando vi sono modifiche non salvate in un collegamento e quando si fa clic su Chiudi in ognuna di queste finestre di dialogo.

Per informazioni sulle impostazioni in questa finestra di dialogo, vedere Creazione o modifica di un collegamento di scansione.


Finestra di dialogo Preferenze di scansione

La finestra di dialogo Preferenze di scansione consente di modificare le impostazioni per le regolazioni automatiche delle immagini, il flusso di attività di scansione e la periferica di scansione.

Per accedere a questa finestra di dialogo, utilizzare uno dei metodi seguenti:

• Fare doppio clic sull'icona Centro soluzioni HP sul desktop, selezionare la periferica di scansione HP, fare clic su Impostazioni, evidenziare Impostazioni di scansione, quindi fare clic su Preferenze di scansione.
• Fare doppio clic sull'icona Scansione HP sul desktop. Se la finestra di dialogo dei collegamenti Scansione HP è visualizzata, fare clic sul menu Opzioni, quindi fare clic su Preferenze di scansione.
Nota Vengono visualizzate solo le impostazioni che si applicano alla periferica HP in uso e alle relative funzioni.

La finestra di dialogo Preferenze di scansione contiene alcune delle schede riportate di seguito:

Scheda Documento

La scheda Documento consente di configurare le impostazioni predefinite per tutte le scansioni di documenti. Le impostazioni presenti in questa scheda si applicano a tutti i collegamenti di scansione con tipo di scansione impostato su Documento.

Impostazioni automatiche

Raddrizza automaticamente le immagini acquisite

Questa impostazione corregge le immagini leggermente inclinate. Quando questa impostazione è selezionata, non è necessario posizionare gli oggetti in modo preciso sulla superficie di scansione. Per ottenere i risultati migliori, allineare gli oggetti all'angolo di riferimento contrassegnato della periferica e lungo il bordo della periferica di scansione HP.

Ruota automaticamente pagine orizzontali

Se la periferica di scansione dispone di un alimentatore automatico documenti (ADF), selezionare questa casella di controllo per ruotare verticalmente le pagine orizzontali.

Nota Questa opzione è disponibile solo per un gruppo limitato di lingue. Se nella finestra di dialogo Impostazioni documento avanzate si seleziona una lingua non supportata, questa opzione non è disponibile.

Regola automaticamente l'esposizione

Selezionare questa casella di controllo per consentire al software di stabilire l'esposizione migliore (luminosità) per le immagini acquisite. Deselezionare la casella di controllo per mantenere l'esposizione delle immagini originali. In entrambi i casi, è possibile regolare le impostazioni di esposizione nella finestra di anteprima Scansione HP.

Regola automaticamente soglia per bianco e nero

Selezionare questa casella di controllo per consentire al software di stabilire la soglia migliore per le immagini acquisite con il tipo di output impostato su Bianco e nero.

Per ulteriori informazioni, vedere la sezione Regolazione di bianco e nero.

Altre opzioni

Richiedi altre pagine quando l'anteprima è disattivata

Selezionare questa casella di controllo per attivare la richiesta di altre scansioni quando si sceglie di non visualizzare l'anteprima delle scansioni. Questa impostazione consente di acquisire più immagini senza chiudere il software di scansione e cominciare dall'inizio. Tutte le immagini acquisite vengono inviate alla destinazione finale contemporaneamente.

Scheda Foto

La scheda Foto consente di configurare le impostazioni predefinite per tutte le scansioni di foto. Le impostazioni presenti in questa scheda si applicano a tutti i collegamenti di scansione con tipo di scansione impostato su Foto.

Impostazioni automatiche

Raddrizza automaticamente le immagini acquisite

Questa impostazione corregge le immagini leggermente inclinate. Quando questa impostazione è selezionata, non è necessario posizionare gli oggetti in modo preciso sulla superficie di scansione. Per ottenere i risultati migliori, allineare gli oggetti all'angolo di riferimento contrassegnato della periferica e lungo il bordo della periferica di scansione HP.

Regola automaticamente l'esposizione

Selezionare questa casella di controllo per consentire al software di stabilire l'esposizione migliore (luminosità) per le immagini acquisite. Deselezionare la casella di controllo per mantenere l'esposizione delle immagini originali. In entrambi i casi, è possibile regolare le impostazioni di esposizione nella finestra di anteprima Scansione HP.

Regola automaticamente il colore

Selezionare questa casella di dialogo per consentire al software di stabilire la tonalità migliore per il bilanciamento del colore in ciascuna immagine. Questa impostazione è utile durante la scansione di immagini che presentano una tonalità di colore preponderante, ad esempio troppo verde. Deselezionare la casella di controllo per mantenere la tonalità originale delle immagini.

È inoltre possibile regolare il colore di un'immagine acquisita mediante lo strumento Regolazione colore nella finestra di anteprima Scansione HP.

Usa colore ottimizzato

Selezionare questa casella di controllo per ottimizzare automaticamente la saturazione del colore nelle immagini, rendendo i colori vividi. Deselezionare la casella di controllo per mantenere la saturazione del colore originale delle immagini.

È inoltre possibile regolare il colore di un'immagine acquisita mediante lo strumento Regolazione colore nella finestra di anteprima Scansione HP.

Regola automaticamente soglia per bianco e nero

Selezionare questa casella di controllo per consentire al software di stabilire la soglia migliore per le immagini acquisite con il tipo di output impostato su Bianco e nero.

Per ulteriori informazioni, vedere la sezione Regolazione di bianco e nero.

Altre opzioni

Richiedi altre scansioni

Selezionare questa casella di controllo per attivare la richiesta di scansioni aggiuntive. Questa impostazione consente di acquisire più immagini senza chiudere il software di scansione e cominciare dall'inizio. Tutte le immagini acquisite vengono inviate alla destinazione finale contemporaneamente.

Ruota immagini di 90 gradi durante la scansione dall'alimentatore foto automatico

Selezionare questa casella di controllo se si desidera che le immagini acquisite delle foto orizzontali posizionate nell'alimentatore foto automatico vengano visualizzate con l'orientamento corretto.

Scheda TMA

La scheda TMA consente di configurare le impostazioni predefinite per tutte le scansioni di pellicole. Le impostazioni presenti su questa scheda si applicano a tutti i collegamenti di scansione con tipo di scansione impostato su Negativi, Diapositive o Positivi o Pellicole.

Impostazioni automatiche

Regola automaticamente l'esposizione

Selezionare questa casella di controllo per consentire al software di stabilire l'esposizione migliore (luminosità) per le immagini acquisite. Deselezionare la casella di controllo per mantenere l'esposizione delle immagini originali. In entrambi i casi, è possibile regolare le impostazioni di esposizione nella finestra di anteprima Scansione HP.

Regola automaticamente il colore per positivi

Selezionare questa casella di dialogo per consentire al software di stabilire la tonalità migliore per il bilanciamento del colore in ciascuna immagine da una diapositiva fotografica acquisita. Questa impostazione è utile durante la scansione di immagini che presentano una tonalità di colore preponderante, ad esempio troppo verde. Deselezionare la casella di controllo per mantenere la tonalità originale delle immagini.

È inoltre possibile regolare il colore di un'immagine acquisita mediante lo strumento Regolazione colore nella finestra di anteprima Scansione HP.

Regola automaticamente il colore per negativi

Selezionare questa casella di dialogo per consentire al software di stabilire la tonalità migliore per il bilanciamento del colore in ciascuna immagine da un negativo acquisito. Questa impostazione è utile durante la scansione di immagini che presentano una tonalità di colore preponderante, ad esempio troppo verde. Deselezionare la casella di controllo per mantenere la tonalità originale delle immagini.

È inoltre possibile regolare il colore di un'immagine acquisita mediante lo strumento Regolazione colore nella finestra di anteprima Scansione HP.

Usa colore ottimizzato

Selezionare questa casella di controllo per ottimizzare automaticamente la saturazione del colore nelle immagini, rendendo i colori vividi. Deselezionare la casella di controllo per mantenere la saturazione del colore originale delle immagini.

È inoltre possibile regolare il colore di un'immagine acquisita mediante lo strumento Regolazione colore nella finestra di anteprima Scansione HP.

Regola automaticamente soglia per bianco e nero

Selezionare questa casella di controllo per consentire al software di stabilire la soglia migliore per le immagini acquisite con il tipo di output impostato su Bianco e nero.

Per ulteriori informazioni, vedere la sezione Regolazione di bianco e nero.

Altre opzioni

Richiedi altre scansioni

Selezionare questa casella di controllo per attivare la richiesta di scansioni aggiuntive. Questa impostazione consente di acquisire più immagini senza chiudere il software di scansione e cominciare dall'inizio. Tutte le immagini acquisite vengono inviate alla destinazione finale contemporaneamente.

Scheda Periferica

La scheda Periferica consente di impostare le preferenze per la periferica di scansione.

Riscaldamento lampada veloce o Estendi timeout lampada

La periferica in uso potrebbe disporre di una delle seguenti impostazioni:

• Selezionare la casella di controllo Riscaldamento lampada veloce per mantenere calda la lampada durante le scansioni dal vetro. In questo modo si riduce il tempo di riscaldamento della lampada, consentendo di avviare quasi immediatamente le scansioni. Deselezionando la casella di controllo si risparmia energia, ma si aumenta il tempo di riscaldamento della lampada.
• Selezionare la casella di controllo Estendi timeout lampada per tenere accesa più a lungo la lampada, in modo che non debba nuovamente riscaldarsi per le scansioni successive effettuate entro un breve periodo di tempo. Deselezionando la casella di controllo si risparmia energia, ma si aumenta il tempo di riscaldamento della lampada.

Usa compressione JPEG per il caricamento

Selezionare questa casella di controllo per comprimere le immagini nell'hardware prima di trasferirle al computer. In questo modo, è possibile velocizzare le scansioni su una rete o mentre si utilizza un'interfaccia USB-1. A causa della compressione, la qualità potrebbe ridursi.


Finestra di dialogo Impostazioni di scansione TWAIN

La finestra di dialogo Impostazioni di scansione TWAIN consente di scegliere le impostazioni per le scansioni avviate da un programma TWAIN compatibile. Per una descrizione delle applicazioni TWAIN compatibili, vedere Avviare una scansione da un programma TWAIN compatibile.

Fare clic su Impostazioni di scansione TWAIN nel menu Scansione per accedere a questa finestra di dialogo nella finestra di anteprima Scansione HP.

Nota | Il comando Impostazioni di scansione TWAIN è disponibile solo per le scansioni TWAIN.
 | La finestra di dialogo Impostazioni di scansione TWAIN potrebbe inoltre essere disponibile all'interno del programma o dal menu Start.

Scheda TWAIN

La scheda TWAIN consente di selezionare le impostazioni per le scansioni avviate da un programma TWAIN compatibile.

Impostazioni automatiche

Raddrizza automaticamente le immagini acquisite

Questa impostazione corregge le immagini leggermente inclinate. Quando questa impostazione è selezionata, non è necessario posizionare gli oggetti in modo preciso sulla superficie di scansione. Per ottenere i risultati migliori, allineare gli oggetti all'angolo di riferimento contrassegnato della periferica e lungo il bordo della periferica di scansione HP.

Ruota automaticamente pagine orizzontali

Se la periferica di scansione dispone di un alimentatore automatico documenti (ADF), selezionare questa casella di controllo per ruotare verticalmente le pagine orizzontali.

Nota Questa opzione è disponibile solo per un gruppo limitato di lingue.

Ritaglia automaticamente le immagini acquisite

Selezionare questa opzione per restringere la scansione solo ai blocchi di testo e alle immagini presenti sul documento da acquisire. Gli spazi vuoti di ampie dimensioni presenti sulla pagina vengono esclusi dalla scansione.

Regola automaticamente l'esposizione

Selezionare questa casella di controllo per consentire al software di stabilire l'esposizione migliore (luminosità) per le immagini acquisite. Deselezionare la casella di controllo per mantenere l'esposizione delle immagini originali. In entrambi i casi, è possibile regolare le impostazioni di esposizione nella finestra di anteprima Scansione HP.

Regola automaticamente il colore

Selezionare questa casella di dialogo per consentire al software di stabilire la tonalità migliore per il bilanciamento del colore in ciascuna immagine. Questa impostazione è utile durante la scansione di immagini che presentano una tonalità di colore preponderante, ad esempio troppo verde. Deselezionare la casella di controllo per mantenere la tonalità originale delle immagini.

È inoltre possibile regolare il colore di un'immagine acquisita mediante lo strumento Regolazione colore nella finestra di anteprima Scansione HP.

Usa colore ottimizzato

Selezionare questa casella di controllo per ottimizzare automaticamente la saturazione del colore nelle immagini, rendendo i colori vividi. Deselezionare la casella di controllo per mantenere la saturazione del colore originale delle immagini.

È inoltre possibile regolare il colore di un'immagine acquisita mediante lo strumento Regolazione colore nella finestra di anteprima Scansione HP.

Regola automaticamente soglia per bianco e nero

Selezionare questa casella di controllo per consentire al software di stabilire la soglia migliore per le immagini acquisite con il tipo di output impostato su Bianco e nero.

Per ulteriori informazioni, vedere la sezione Regolazione di bianco e nero.

Eliminazione automatica delle pagine vuote

Se la periferica di scansione dispone di un alimentatore automatico documenti (ADF), selezionare questa casella di controllo per eliminare eventuali pagine vuote dalla scansione finale.

Suggerimento L'eliminazione delle pagine vuote è utile durante la scansione di originali misti su uno o due lati con un alimentatore automatico documenti in grado di acquisire entrambi i lati.

Impostazioni di correzione delle foto

Ripristina colore sbiadito

Selezionare questa casella di controllo per ripristinare le foto sbiadite sui colori originari nelle immagine acquisite.

Applica illuminazione adattiva

La tecnologia di illuminazione adattiva bilancia la relazione tra zone chiare e scure di una foto, mantenendo i contrasti delicati e riducendo quelli troppo marcati.

Selezionare questa casella di controllo per applicare l'illuminazione adattiva alle immagini acquisite con questo collegamento.

Aumenta nitidezza

La regolazione della nitidezza di un'immagine evidenzia le variazioni di colore nell'immagine stessa. La regolazione della nitidezza può accentuare le imperfezioni e generare motivi indesiderati al termine della scansione.

Selezionare questa casella di controllo se si desidera che il software Scansione HP regoli la nitidezza delle immagini acquisite.

Rimuovi polvere e graffi

Selezionare questa casella di controllo per rimuovere i segni provocati da polvere e graffi.

Scansione con profondità di bit maggiore

Per scansioni di immagini in scala di grigi o a colori, selezionare questa casella di controllo per eseguire la scansione delle immagini con profondità di bit maggiore. La scansione con profondità di bit maggiore genera file di dimensioni più grandi e tempi di scansione più lunghi con alcune periferiche di scansione. Deselezionare questa casella di controllo per eseguire la scansione con una quantità di riproduzione dei colori o di scala di grigi standard, riducendo i tempi di scansione.

La scansione con profondità di bit maggiore migliora la qualità di riproduzione dei colori o della scala di grigi nelle immagini. Questa impostazione è utile se si desidera ottenere stampe di qualità molto elevata, archiviare un file di qualità superiore o apportare modifiche avanzate alle immagini. La scansione con profondità di bit maggiore è ancora più utile per le immagini che presentano molti dettagli nelle aree scure.

Quando si esegue la scansione di originali dal vetro o dall'alimentatore di una periferica di scansione HP, è possibile controllare la profondità di bit utilizzata per raccogliere i dati. Quando si esegue la scansione di originali tramite TMA, la profondità di bit maggiore viene sempre utilizzata per raccogliere più dati possibili sui colori. Di conseguenza, la deselezione di questa casella di controllo non influisce sui tempi di scansione tramite TMA.

Ciascuna regolazione dell'immagine potrebbe causare un piccolo errore di arrotondamento nei dati dell'immagine. Più regolazioni sulla stessa immagine potrebbero causare una leggera distorsione. Le immagini acquisite con una profondità di bit maggiore dispongono di più dati per ciascun pixel, quindi le distorsioni provocate da errori di arrotondamento vengono largamente ridotte, a prescindere dalla destinazione di scansione.

Nota L'impostazione della profondità di bit non influisce sulle scansioni in bianco e nero.

Scansione con precisione ottimizzata dei colori

Alcune periferiche di scansione HP dispongono della funzione di scansione a 6 colori. Questa tecnologia rende possibile il rilevamento di una gamma di colori più ampia. Il risultato è una riproduzione di foto più realistiche con una maggiore definizione del colore. La denominazione "a 6 colori" fa riferimento alla quantità di informazioni raccolte per ogni pixel durante il processo di scansione e non al numero di colori nell'output. Per ulteriori informazioni sui tipi di output a colori, vedere Descrizione del tipo di output.

Selezionare questa casella di controllo per utilizzare la funzione di scansione a 6 colori, che genera tempi di scansione più lunghi. Deselezionare questa casella di controllo per utilizzare colori standard, riducendo i tempi di scansione.

Nota Per scansioni a colori di qualità superiore (6 colori/96 bit), selezionare sia Profondità bit maggiore che Scansione a 6 colori.

Usa rimozione hardware polvere e graffi se possibile

Selezionare questa casella di controllo per utilizzare la rimozione della polvere e dei graffi basata su hardware, se necessaria. La rimozione della polvere e dei graffi basata su hardware garantisce solitamente risultati migliori rispetto alla rimozione di polvere e graffi basata su software.

La rimozione della polvere e dei graffi basata su hardware riduce la velocità di scansione, poiché implica un ulteriore passaggio di scansione da parte della periferica. Se i tempi di scansione sono troppo lenti, deselezionare questa casella di controllo ed eseguire nuovamente la scansione.

Vi sono due casi in cui la rimozione della polvere e dei graffi basata su hardware può comportare una qualità dell'immagine scadente. Se si esegue la scansione di diapositive in bianco e nero o Kodachrome, il software di scansione HP utilizza un processo di rimozione di polvere e graffi basata su software.

Per ulteriori informazioni, vedere la sezione Rimozione di polvere e graffi.

Altre opzioni

Ottimizza per diapositive Kodachrome durante la scansione di positivi da TMA

Selezionare questa casella di controllo per ottimizzare le scansioni TMA per le diapositive Kodachrome. L'elaborazione del colore per diapositive Kodachrome è diversa per altri tipi di diapositiva. Deselezionare questa casella di controllo se si esegue la scansione di altri tipi di diapositiva come Ektachrome.

L'impostazione in questa casella di dialogo si applica a tutte le scansioni di diapositive TMA. Per modificare l'elaborazione del colore delle diapositive, utilizzare lo strumento Regolazione colore nella finestra di anteprima Scansione HP. Per ulteriori informazioni, vedere la sezione Ottimizzazione dei colori per le diapositive.

Scansione di entrambi i lati del documento originale (fronte/retro) quando viene acquisito dall'alimentatore automatico

Se la periferica di scansione HP dispone della funzione di scansione fronte/retro, viene visualizzata questa casella controllo. Selezionarla per eseguire la scansione di entrambi i lati di un documento originale.

Ruota immagini di 90 gradi durante la scansione dall'alimentatore foto automatico

Selezionare questa casella di controllo se si desidera che le immagini delle foto orizzontali posizionate nell'alimentatore foto automatico vengano visualizzate con l'orientamento corretto.

Scheda Periferica

La scheda Periferica consente di impostare le preferenze per la periferica di scansione.

Riscaldamento lampada veloce o Estendi timeout lampada

La periferica in uso potrebbe disporre di una delle seguenti impostazioni:

• Selezionare la casella di controllo Riscaldamento lampada istantaneo per mantenere calda la lampada per le scansioni da vetro. In questo modo, viene ridotto il tempo di riscaldamento della lampada, consentendo l'inizio praticamente immediato delle scansioni. Deselezionando la casella di controllo si risparmia energia, ma si aumenta il tempo di riscaldamento della lampada.
• Selezionare la casella di controllo Estendi timeout lampada per tenere accesa più a lungo la lampada, in modo che non debba nuovamente riscaldarsi per le scansioni successive effettuate entro un breve periodo di tempo. Deselezionando la casella di controllo si risparmia energia, ma si aumenta il tempo di riscaldamento della lampada.

Usa compressione JPEG per il caricamento

Selezionare questa casella di controllo per comprimere le immagini nell'hardware prima di trasferirle al computer. In questo modo, è possibile velocizzare le scansioni su una rete o mentre si utilizza un'interfaccia USB-1. A causa della compressione, la qualità potrebbe ridursi.


Finestra di dialogo Impostazioni pulsante di scansione

La finestra di dialogo Impostazioni pulsante di scansione consente di assegnare un collegamento di scansione ai pulsanti di scansione. La periferica di scansione HP potrebbe disporre di entrambi i pulsanti di scansione sul pannello anteriore e i pulsanti di scansione del Centro soluzioni HP.

Per accedere a questa finestra di dialogo, utilizzare uno dei metodi seguenti:

• Fare doppio clic sull'icona Centro soluzioni HP sul desktop, selezionare la periferica di scansione HP, fare clic su Impostazioni, evidenziare Impostazioni di scansione, quindi fare clic su Impostazioni pulsante.
• Fare doppio clic sull'icona Scansione HP sul desktop. Se la finestra di dialogo dei collegamenti Scansione HP è visualizzata, fare clic sul menu Opzioni, quindi fare clic su Impostazioni pulsante.
Nota In alternativa, è possibile accedere alla finestra di dialogo Impostazioni pulsante di scansione dal pulsante sul pannello anteriore della periferica di scansione HP o dal menu Start.
Assegnazione di un collegamento di scansione al relativo pulsante
1 Fare clic sulla scheda Pulsanti di scansione del pannello anteriore o sulla scheda Pulsanti di scansione Centro soluzioni.

I pulsanti di scansione vengono visualizzati in un elenco verticale.

2 Individuare il nome del pulsante di scansione da modificare, quindi eseguire le operazioni riportate di seguito:
a Selezionare un collegamento di scansione dall'elenco.
b Selezionare le opzioni del flusso di scansione:

Richiedi impostazioni al momento della scansione

Selezionare questa casella di controllo se si desidera che vengano richieste le impostazioni di scansione ogni volta che si utilizza questo pulsante. Per eseguire la scansione degli originali utilizzando il collegamento di scansione corrente senza che vengano richieste le impostazioni di scansione, deselezionare questa casella di controllo.

Mostra anteprima scansione

Selezionare questa casella di controllo per aprire la finestra di anteprima Scansione HP ogni volta che si utilizza questo pulsante.

Applica filtro a elenco Collegamenti di scansione

Alcuni pulsanti della periferica di scansione elencano solo i tipi di scansione e di output corrispondenti al pulsante. Deselezionare questa casella di controllo per visualizzare tutti i tipi di scansione e di output nell'elenco Collegamenti di scansione.

3 Fare clic su OK.
Nota | Per modificare l'elenco dei collegamenti disponibili dal pannello anteriore della periferica di scansione HP, fare clic su Imposta Scansione in (elenco pannello anteriore) per il pulsante Scansione in sulla scheda Pulsanti di scansione del pannello anteriore.
 | Per ulteriori informazioni, vedere la sezione Finestra di dialogo Imposta Scansione in (elenco pannello anteriore).


Finestra di dialogo Imposta Scansione in (elenco pannello anteriore)

La finestra di dialogo Imposta Scansione in (elenco pannello anteriore) consente di selezionare i collegamenti di scansione disponibili dal pulsante Scansione in sul pannello anteriore della periferica di scansione HP. Per ulteriori informazioni, consultare la documentazione fornita con la periferica HP.

Per accedere a questa finestra di dialogo, utilizzare uno dei metodi seguenti:

• Fare doppio clic sull'icona Centro soluzioni HP sul desktop, selezionare la periferica di scansione HP, fare clic su Impostazioni, evidenziare Impostazioni di scansione, quindi fare clic su Imposta Scansione in.
• Fare doppio clic sull'icona Scansione HP sul desktop. Se la finestra di dialogo dei collegamenti Scansione HP è visualizzata, fare clic sul menu Opzioni, quindi fare clic su Imposta Scansione in.
Aggiunta di un collegamento di scansione all'elenco del pannello anteriore
1 Nell'elenco Collegamenti di scansione disponibili, selezionare un collegamento, quindi fare clic su Aggiungi.
2 Utilizzare le frecce Su e Giù per riordinare la sequenza dei collegamenti nell'Elenco del pannello anteriore.

Se si scorre l'elenco sul pannello anteriore della periferica di scansione HP, i collegamenti verranno visualizzati in quest'ordine.

3 Quando l'elenco è completo, fare clic su Aggiorna la periferica.
Nota È possibile modificare il nome di visualizzazione dei collegamenti di scansione nella finestra di dialogo Salva collegamento di scansione con nome.
Rimozione di un collegamento di scansione dall'elenco del pannello anteriore
1 Nell'Elenco del pannello anteriore, selezionare un collegamento, quindi fare clic su Elimina.

Il collegamento viene spostato nell'elenco Collegamenti di scansione disponibili.

2 Quando l'elenco è completo, fare clic su Aggiorna la periferica.
Visualizzazione e modifica delle impostazioni dei collegamenti di scansione
Fare clic su Gestisci collegamenti di scansione.

Argomenti correlati:


Domande frequenti software Scansione HP

Questa sezione contiene le risposte alle domande più frequenti sui processi di scansione. Scegliere una delle seguenti domande:

• Come eseguire la scansione di più foto contemporaneamente?
• Quale destinazione di scansione scegliere?
• Come scegliere il tipo di file corretto per la scansione?
• Come scegliere il tipo di output corretto per la scansione?
• Come ottimizzare la qualità dell'immagine o la velocità di scansione?
• Come eseguire la scansione di oggetti aggiuntivi?
• Come scegliere la risoluzione di output corretta per la scansione?
• Cosa sono i messaggi Smart Friend?


Scansione di più foto contemporaneamente

Il software di scansione HP è in grado di distinguere più foto acquisite contemporaneamente. A seconda delle impostazioni dei collegamenti di scansione, ogni immagine viene visualizzata come anteprima nell'area Immagini finali della finestra di anteprima Scansione HP.

Per ottenere risultati ottimali, lasciare uno spazio di almeno 6 mm tra le foto.

Posizione corretta delle foto sulla superficie di scansione


Descrizione delle destinazioni di scansione

La destinazione di scansione consente di specificare cosa accade ai dati di scansione al termine della scansione. È possibile eseguire la scansione di foto, pagine di documenti e pellicole per creare immagini. È possibile salvare queste immagini in file o inviarle a un altro programma software per la condivisione o la modifica. È inoltre possibile eseguire la scansione di pagine di documenti per creare file PDF con funzione di ricerca o file di testo modificabili.

Nota Per ottenere un elenco completo delle destinazioni di scansione disponibili sulla periferica di scansione HP, vedere l'elenco a discesa Scansione in in Impostazioni dei collegamenti di scansione.

Scansione di un'immagine in un file

È possibile eseguire la scansione di foto, pagine di documenti e pellicole per creare immagini.

Per salvare ogni tipo di immagine acquisita come file, selezionare la destinazione di scansione Salva su file, quindi specificare un formato di file per l'immagine. Per ulteriori informazioni, vedere la sezione Descrizione dei tipi di file.

Scansione di un'immagine in un altro programma

Per inviare ogni tipo di immagine acquisita a un programma software, selezionare quel programma come destinazione di scansione.

Scansione e condivisione delle immagini tramite e-mail

È possibile utilizzare il proprio indirizzo e-mail per condividere ogni tipo di immagine acquisita.

Per acquisire e condividere un oggetto acquisito tramite e-mail, selezionare la destinazione di scansione e-mail, quindi specificare le informazioni e-mail. Per ulteriori informazioni, vedere la sezione Finestra di dialogo Impostazioni di scansione su e-mail.

Scansione di un documento come testo ricercabile

Il software di scansione HP può creare un file PDF in cui è possibile effettuare ricerche da una pagina di testo. È possibile utilizzare la funzionalità Trova in Adobe Acrobat Reader o in un'altra applicazione di lettura PDF per ricercare testo specifico all'interno del file; tuttavia non è possibile modificare il testo.

Per salvare un documento acquisito come file PDF con funzione di ricerca, selezionare Salva su file, quindi selezionare il tipo di file PDF (con funzione di ricerca) (*.pdf).

Scansione di un documento come testo modificabile

Il software Scansione HP utilizza il riconoscimento ottico dei caratteri (OCR) per convertire il testo di una pagina in testo modificabile mediante un programma di elaborazione testi. Per la maggior parte delle periferiche di scansione HP, il software OCR viene installato automaticamente quando si installa il software HP.

Per salvare un documento acquisito come file di testo modificabile, selezionare Salva su file, quindi uno dei tipi di file riportati di seguito:

• Rich Text Format (*.rtf)
• File di testo (*.txt)
• HTML (*.htm)
Suggerimento Se durante la scansione si creano file HTML in lingue diverse rispetto alla lingua del sistema operativo del computer, non utilizzare caratteri ASCII estesi nel nome del file.


Descrizione dei tipi di file

Il software di scansione HP supporta diversi formati di file per le immagini acquisite. La seguente tabella contiene un elenco e una descrizione delle destinazioni di scansione più comuni per ciascun tipo di file.

Il software di scansione HP filtra il tipo di file in base alla destinazione di scansione. Ad esempio, se si acquisisce una foto per Salva su file, solo i tipi di file che si applicano al salvataggio della foto vengono visualizzati nell'elenco del tipo di file. Per ulteriori informazioni, vedere la sezione Scansione in per Impostazioni dei collegamenti di scansione.

Descrizione dei tipi di file
Tipo file | Descrizione
Bitmap (.bmp) | Bitmap è un formato di file per immagini supportato dalla maggior parte dei programmi basati su Windows. I file bitmap sono generalmente di grandi dimensioni.
FlashPix (.fpx) | Un file FlashPix contiene una versione completa dell'immagine e diverse copie con una risoluzione inferiore. Il formato FlashPix presenta dei vantaggi rispetto agli altri formati; infatti, un programma può selezionare automaticamente la risoluzione migliore per un determinato lavoro consentendo di modificare e utilizzare le immagini in modo più facile e veloce. Non è possibile utilizzare i tipi di output da 256 colori con i file FlashPix.
GIF (.gif) | GIF è un formato di file compresso adatto alle immagini da utilizzare sul Web o su più piattaforme. Non è possibile utilizzare il tipo di output Milioni di colori con i file GIF.
HTML (.htm) | HTML significa HyperText Markup Language. Consiste in un linguaggio di codifica o di marcatura utilizzato per la creazione delle pagine Web. Il testo nel documento acquisito può essere salvato come file HTML e visualizzato in un browser Web.
JPEG (.jpg) | JPEG è un formato di file compresso per immagini. Il vantaggio dei file in formato JPEG è costituito dalle piccole dimensioni e dalla rapidità. JPEG è il formato dei file immagine predefinito dei browser Web. Lo svantaggio di tale formato è costituito da una qualità dell'immagine ridotta. Poiché un'immagine perde alcuni dei suoi dati ogni volta che viene compressa in formato JPEG, evitare di eseguire l'operazione più di una volta. JPEG è un formato di file appropriato per immagini da utilizzare sul Web o su più piattaforme. Milioni di colori e Scala di grigi sono gli unici tipi di output utilizzabili con i file JPEG. Per i tipi di output Bianco e nero o 256 colori, utilizzare il formato TIFF o BMP.
Immagine PCX (.pcx) | Il formato PCX è indicato per immagini utilizzate nei programmi basati su Windows, quali PC Paintbrush e Paint.
PDF (.pdf) | PDF è un formato adatto a testi, foto e disegni. Utilizzare Adobe Acrobat Reader o un altro programma di lettura PDF per visualizzare i file PDF. Se non è necessario apportare alcuna modifica al file, questo tipo di file è utile per la condivisione (ad esempio tramite e-mail) e l'archiviazione, in quanto si tratta di dimensioni generalmente ridotte.
PDF con funzione di ricerca (.pdf) | Un PDF con funzione di ricerca è simile a un normale file PDF creato da una scansione, con la differenza che consente di eseguire ricerche sul testo. Per informazioni sulla creazione di un file PDF con funzione di ricerca, vedere la sezione Scansione di un documento come testo ricercabile.
PNG (.png) | PNG è un formato di file compresso per immagini. Analogamente al formato GIF, il formato PNG utilizza una compressione senza perdita di informazioni, quindi tutti i dati visivi vengono salvati e ripristinati una volta che il file è stato decompresso. A differenza del formato GIF, con il formato PNG è possibile utilizzare i tipi di output Milioni di colori e Scala di grigi.
Rich Text Format (.rtf) | Il formato RTF può essere utilizzato per una pagina contenente solo testo oppure testo e foto. In genere, la formattazione del testo in file RTF può essere mantenuta e quindi interpretata da altri programmi, quali quelli di elaborazione testi.
TIFF (.tif) | Generalmente creati per gli scanner, i file TIFF standard non sono compressi. Tuttavia, spesso presentano dimensioni più grandi. I file TIFF possono essere utilizzati su più piattaforme e sono largamente supportati dai programmi per l'elaborazione di foto e altre immagini. TIFF standard rappresenta il miglior formato per l'archivio di immagini poiché non prevede perdita di dati.
TIFF compresso (.tif) | I file compressi TIFF per immagini sono di dimensioni inferiori rispetto ai file TIFF standard.
Testo (.txt) | Utilizzare il formato TXT per salvare solo il testo presente all'interno dell'oggetto acquisito tramite scansione. Il testo viene salvato come modificabile, non formattato e ASCII.
Suggerimento Per creare un documento TIFF composto da più pagine, selezionare il tipo di file TIFF o TIFF compresso, quindi eseguire la scansione di tutte le pagine del documento prima del termine della scansione.


Descrizione del tipo di output

Le tabelle riportate di seguito consentono di scegliere il tipo di output (e il tipo di colore, se possibile) basato sull'utilizzo previsto per l'immagine acquisita e il tipo di originale da acquisire (per una descrizione dei formati di file, vedere la sezione Descrizione dei tipi di file).

Tipo di output

Uso consigliato

Colore

Utilizzare questo tipo di output per ogni immagine che deve essere stampata o salvata a colori. Per la scansione delle pellicole e delle foto, è possibile scegliere un tipo di colore dalla prossima tabella. Per le scansioni dei documenti a colori viene sempre utilizzato il tipo Milioni di colori.

Scala di grigi

Utilizzare questo tipo di output per:

• Foto o disegni a colori con ombreggiatura da stampare con una stampante in bianco e nero o da salvare come immagini in bianco e nero.
• Foto e disegni in bianco e nero con ombreggiatura da utilizzare per qualsiasi documento che si desidera salvare come testo modificabile.

Bianco e nero

Utilizzare questo tipo di output per disegni in bianco e nero senza ombreggiatura o per testi salvati come immagini.

Tipo colore

Descrizione

Milioni di colori

Utilizzare questo tipo di colore per disegni o foto a colori con elevata ombreggiatura, da utilizzare nelle seguenti modalità:

• Stampare con una stampante a colori
• Visualizzare su un monitor a colori impostato su milioni di colori
• Visualizzare sul Web e salvare in formato .jpg o .png
Nota Un'immagine acquisita con questo tipo di colore non può essere salvata come file .gif.

256 colori (tavolozza adattiva)

Utilizzare questo tipo di colore per disegni o foto a colori con ombreggiatura quando è necessario gestire file di piccole dimensioni. Tra i tipi di colore a 256 colori, questo consente di ottenere la qualità migliore per una singola immagine. La tavolozza dei colori si adatta all'immagine. Essa comprende 16 colori base, più 240 tra i colori più comunemente utilizzati nell'immagine.

256 colori (tavolozza sistema)

Utilizzare questo tipo di colore quando è necessario gestire file di piccole dimensioni. Tra i tipi di colore a 256 colori, la tavolozza di sistema rappresenta la scelta migliore per la visualizzazione contemporanea di più immagini sul monitor del computer. La tavolozza di sistema comprende 256 colori e si adatta al sistema operativo.

256 colori (tavolozza Web)

Utilizzare questo tipo di colore per le immagini che devono essere salvate in formato .gif e visualizzate sul Web. La tavolozza Web comprende solo 216 colori; tuttavia consente una visualizzazione più rapida dell'immagine.


Aumento della qualità di stampa o della velocità di scansione

Seguire i seguenti consigli per garantire qualità e allo stesso tempo velocità di scansione. L'aumento della qualità dell'immagine comporta generalmente tempi di scansione più lunghi.

• Utilizzare le impostazioni Qualità vs. velocità per ottimizzare la qualità dell'immagine o la velocità di scansione. Queste impostazioni stabiliscono la quantità di riproduzione di colore o di scala di grigi che sarà presente nelle scansioni. Queste impostazioni non determinano la risoluzione dell'output.
• Utilizzare un'impostazione di risoluzione dell'output corretta per l'uso previsto dell'immagine acquisita. I tempi di scansione potrebbero risultare lunghi quando la risoluzione è molto elevata.
• Se si desidera ingrandire o ridurre una foto o un'immagine acquisita con TMA, utilizzare il software di scansione HP per modificare le dimensioni dell'immagine. In questo modo, la qualità dell'immagine risulterà migliore rispetto alla modifica delle dimensioni dell'immagine al termine della scansione. L'ingrandimento di un immagine potrebbe aumentare i tempi di scansione, mentre la riduzione dell'immagine potrebbe diminuirli.

È inoltre possibile ingrandire un'immagine acquisita con TMA, selezionando la corretta percentuale di scala nella finestra di dialogo Impostazioni TMA avanzate per definire il collegamento di scansione prima di avviare la scansione.

Nota Il software di scansione HP non consente di modificare le dimensioni di un documento acquisito.
• Per gli originali di scarsa qualità, utilizzare le regolazioni delle immagini quali Rimuovi polvere e graffi, Ripristina colore sbiadito o Deretinatura per ottimizzare la qualità dell'immagine.
Per modificare le impostazioni di Qualità vs. velocità
1 Nella finestra di dialogo Gestisci collegamenti di scansione, selezionare una foto o un collegamento TMA, quindi fare clic sul pulsante Impostazioni avanzate disponibile. Per informazioni sulla visualizzazione della finestra di dialogo Gestisci collegamenti di scansione, vedere Finestra di dialogo Gestisci collegamenti di scansione.
2 Nell'area Qualità vs. velocità, sezionare le caselle di controllo per ottimizzare la qualità delle immagini. Deselezionare le caselle di controllo per aumentare la velocità di scansione.
Nota Se si esegue la scansione da un programma TWAIN compatibile, accedere alle impostazioni Qualità vs. velocità nella finestra di dialogo Impostazioni di scansione TWAIN. Per ulteriori informazioni, vedere la sezione Finestra di dialogo Impostazioni di scansione TWAIN.

Argomenti correlati:

• Descrizione della risoluzione
• Ridimensionamento dell'output
• Creazione o modifica di un collegamento di scansione
• Rimozione di polvere e graffi
• Ripristino di colori sbiaditi
• Deretinatura di immagini


Scansione di altri oggetti

Quando il software di scansione HP richiede di eseguire la scansione di altri oggetti, è possibile eseguire la regolazione degli oggetti prima di inviare le immagini alla destinazione finale. In alternativa, è possibile eseguire la scansione delle altre immagini dalla finestra di anteprima Scansione HP.

La richiesta di scansione per gli altri oggetti può essere attivata o disattivata.

Per modificare l'impostazione per altre scansioni
1 Nella finestra di dialogo Preferenze di scansione, fare clic sulla scheda corrispondente al tipo di originale da acquisire. Per informazioni sulla visualizzazione di questa finestra di dialogo, vedere Finestra di dialogo Preferenze di scansione.
2 Selezionare o deselezionare la casella di controllo Richiedi altre scansioni.


Descrizione della risoluzione

La risoluzione è la misurazione dei dettagli in un'immagine. Viene misurata in numero di pixel per pollice (ppi) che formano l'immagine. Le due risoluzioni misurate nel processo di scansione sono riportate di seguito:

• La risoluzione di output è la risoluzione dell'immagine nella destinazione di scansione. Una risoluzione di output più elevata comporta l'aumento delle dimensioni del file dell'immagine. La risoluzione di output può essere impostata.
• La risoluzione efficace è il prodotto della risoluzione di output e della scala. Quando si riduce un'immagine per ingrandirla, la risoluzione efficace aumenta per assicurare la presenza di dati sufficienti a creare un'immagine di alta qualità con la risoluzione di output selezionata. Il software di scansione HP consente di determinare la risoluzione efficace.

Ad esempio, considerare una diapositiva con una risoluzione di output di 200 ppi ridotta al 400%. In questo caso, la risoluzione efficace per raccogliere dati sufficienti al termine della scansione è di 800 ppi.

Nota HP consiglia di ridurre diapositive, negativi e tutte le immagini di piccole dimensioni nel software di scansione HP invece di utilizzare una risoluzione di output elevata durante la scansione e quindi di ridimensionare l'immagine con un altro programma.

In questa sezione vengono descritti gli argomenti riportati di seguito.

• È necessario modificare la risoluzione di output?
• Impostazioni di risoluzione comuni
• Prove con la risoluzione di output

Argomenti correlati:


È necessario modificare la risoluzione di output?

La risoluzione di output predefinita è adeguata alla maggior parte della attività di scansione. L'aumento della risoluzione di output non comporta necessariamente un miglioramento della qualità dell'immagine e può generare un'immagine di dimensioni troppo grandi per essere stampata o aperta con un altro programma. Le risoluzioni di output molto elevate si applicano per la maggior parte ad attività quali la riproduzione commerciale delle opere d'arte.

Se si desidera ingrandire un'immagine, utilizzare lo strumento Ridimensiona output nella finestra di anteprima Scansione HP. Il software di scansione HP consente di calcolare la risoluzione efficace utilizzata dalla periferica di scansione per produrre immagini di dimensioni più grandi con la risoluzione di output selezionata.

Nota 1 La scansione a una risoluzione più elevata del necessario comporta l'aumento delle dimensioni del file e il rallentamento di ogni altra operazione (ad esempio, la stampa o l'invio tramite e-mail).
Nota 2 Se si esegue la scansione di immagini da stampare con una stampante commerciale, utilizzare la risoluzione di output consigliata dalla stampante commerciale stessa.

Argomenti correlati:


Impostazioni di risoluzione comuni

Consultare la sezione appropriata al tipo di originale da acquisire.

Impostazioni di risoluzione comuni per fotografie (inclusi diapositive e negativi)
Impostazione di risoluzione | Uso o output previsto per l'immagine
75 ppi | Monitor o Web, 256 colori o scala di grigi
100 ppi | Stampante 300 dpi, colore o scala di grigi
150 ppi | Stampante 600 dpi, colore o scala di grigi
200 ppi | Fax, colore o scala di grigi
300 ppi | Stampanti a 1200 dpi e superiori, bitmap a colori, in scala di grigi o in bianco e nero

Impostazioni di risoluzione comuni per disegni
Impostazione di risoluzione | Uso o output previsto per l'immagine
75 ppi | Monitor o Web, bitmap a 256 colori, in scala di grigi, in bianco e nero
200 ppi | Fax, bitmap a colori, in scala di grigi o in bianco e nero
300 ppi | Stampante 300 dpi, bitmap a colori, in scala di grigi o in bianco e nero
600 ppi | Stampante 600 dpi, bitmap a colori, in scala di grigi o in bianco e nero
1200 ppi | Stampanti a 1200 dpi e superiori, bitmap a colori, in scala di grigi o in bianco e nero

Impostazioni di risoluzione comuni per documenti
Impostazione di risoluzione | Uso o output previsto per l'immagine
200 ppi | PDF o file PDF con funzione di ricerca
300 ppi | File di testo modificabile in lingue non asiatiche
400 ppi | File di testo modificabile in lingue asiatiche


Prove con la risoluzione di output

È possibile completare questa procedura per determinare la modalità con cui la stampante gestisce le varie risoluzioni di output.

Per verificare la risoluzione di output
1 Eseguire la scansione di un'immagine di piccole dimensioni (non maggiore di 5 x 5 cm) su file più volte, modificando ogni volta la risoluzione di output. Le risoluzioni di output consigliate sono di 200, 600 e 1200 ppi. Per informazioni sull'impostazione della risoluzione di output, vedere Regolazione della risoluzione di output.
Suggerimento La maggior parte dei formati dei file comprimono i dati dell'immagine, provocando la riduzione della risoluzione dell'immagine. Per mantenere tutti i dati dell'immagine, salvare le immagini come file TIFF (.tif).
2 Con qualsiasi programma che supporta le immagini, creare una pagina contenente una copia dell'immagine per ciascuna risoluzione.
3 Stampare la pagine, quindi esaminare le immagini con una lente di ingrandimento. Notare se sono riscontrabili differenze tra le immagini.
4 Notare le dimensioni del file di ciascuna immagine. Se si riscontra una differenza nella qualità dell'immagine sull'immagine stampata, giudicare se vale la pena disporre di uno spazio su disco minore e di tempi di scansione più lunghi.
5 Per le scansioni future, selezionare la risoluzione di output che più corrisponde alle capacità della stampante e alla quantità dello spazio di memoria disponibile sull'unità del disco.


Descrizione della profondità in bit

La scansione con profondità di bit maggiore migliora la qualità di riproduzione dei colori o della scala di grigi nelle immagini. Questa impostazione è utile se si desidera ottenere stampe di qualità molto elevata, archiviare un file di qualità superiore o apportare modifiche avanzate alle immagini. La scansione con profondità di bit maggiore è ancora più utile per le immagini che presentano molti dettagli nelle aree scure.

L'impostazione della profondità di bit influisce sulla raccolta di dati durante la scansione, sulle regolazioni delle immagini e sull'output di scansione.

• Quando si esegue la scansione di originali dal vetro o dall'alimentatore di una periferica di scansione HP, è possibile controllare la profondità di bit utilizzata per raccogliere i dati. Quando si esegue la scansione di originali tramite TMA, la profondità di bit maggiore viene sempre utilizzata per raccogliere più dati possibili sui colori. Di conseguenza, la deselezione di questa casella di controllo non influisce sui tempi di scansione tramite TMA.
• Ciascuna regolazione dell'immagine potrebbe causare un piccolo errore di arrotondamento nei dati dell'immagine. Più regolazioni sulla stessa immagine potrebbero causare una leggera distorsione. Le immagini acquisite con una profondità di bit maggiore dispongono di più dati per ciascun pixel, quindi le distorsioni provocate da errori di arrotondamento vengono largamente ridotte, a prescindere dalla destinazione di scansione.
• Quando la destinazione di scansione è un file TIFF standard (non compresso), è possibile che nel file di output siano presenti dati sulla profondità di bit maggiore. Per tutte le altre destinazioni di scansione, l'output contiene una profondità di bit standard.
Nota L'impostazione della profondità di bit non influisce sulle scansioni in bianco e nero.

La tabella riportata di seguito descrive come l'impostazione della profondità di bit maggiore influisce sia sulla scansione che sull'output.

Origine scansione

Profondità di bit maggiore attivata con output TIFF

Profondità di bit maggiore attivata con output non TIFF (o TIFF compresso)

Profondità di bit maggiore disattivata

Vetro o alimentatore

Input:

• Scansioni in scala di grigi: 16 bit
• Scansioni a colori: 16 bit per ogni canale di colore
• Scansioni a 6 colori: 6 x 16 bit = 96 bit (solo alcune periferiche)

Output:

• Scala di grigi : 16 bit
• Milioni di colori: 48 bit
• 256 colori: 8 bit

Input:

• Scansioni in scala di grigi: 16 bit
• Scansioni a colori: 16 bit per ogni canale di colore
• Scansioni a 6 colori: 6 x 16 bit = 96 bit (solo alcune periferiche)

Output:

• Scala di grigi : 8 bit
• Milioni di colori: 24 bit
• 256 colori: 8 bit

Input:

• Scansioni in scala di grigi: 8 bit
• Scansioni a colori: 8 bit per ogni canale di colore
• Scansioni a 6 colori: 6 x 8 bit = 48 bit (solo alcune periferiche)

Output:

• Scala di grigi : 8 bit
• Milioni di colori: 24 bit
• 256 colori: 8 bit

TMA

Input:

• Scansioni in scala di grigi: 16 bit
• Scansioni a colori: 16 bit per ogni canale di colore
• Scansioni a 6 colori: 6 x 16 bit = 96 bit (solo alcune periferiche)

Output:

• Scala di grigi : 16 bit
• Milioni di colori: 48 bit
• 256 colori: 8 bit

Input:

• Scansioni in scala di grigi: 16 bit
• Scansioni a colori: 16 bit per ogni canale di colore
• Scansioni a 6 colori: 6 x 16 bit = 96 bit (solo alcune periferiche)

Output:

• Scala di grigi : 8 bit
• Milioni di colori: 24 bit
• 256 colori: 8 bit

Input:

• Scansioni in scala di grigi: 16 bit
• Scansioni a colori: 16 bit per ogni canale di colore
• Scansioni a 6 colori: 6 x 16 bit = 96 bit (solo alcune periferiche)

Output:

• Scala di grigi : 8 bit
• Milioni di colori: 24 bit
• 256 colori: 8 bit


Descrizione di Smart Friend

I messaggi Smart Friend vengono visualizzati automaticamente per informare l'utente di eventuali problemi. Ad esempio, se si seleziona una risoluzione di output elevata per un'immagine di grandi dimensioni da acquisire, un messaggio Smart Friend potrebbe avvertire che le dimensioni del file sono probabilmente troppo grandi per utilizzarlo con altri programmi.

Disattivazione di un messaggio Smart Friend
Selezionare la casella di controllo Non visualizzare più questo messaggio nella finestra di dialogo.
Per modificare l'impostazione relativa a tutti i messaggi Smart Friend
1 Nella finestra di anteprima Scansione HP, fare clic su Guida.
2 Per disattivare tutti i messaggi, fare clic su Disattiva tutti i messaggi Smart Friend. Per attivare tutti i messaggi, fare clic su Attiva tutti i messaggi Smart Friend.